cd "/Users/morganhazelton/Dropbox/CurrentProjects/BriefsBook/ReplicationFiles/"

cd "/Users/rachaelhinkle/Dropbox/BriefsBook/ReplicationFiles/"

*Attorney Collaboration and number of dyads
use "Data/brief_to_brief_dyad.dta", clear
keep if b2b==1 
keep if term>1983
keep if WC_LCopin != .
keep if medAligned != .
* previous attorney collaboration only present in < 1% of cases, max of 289
sum coAttysPrevAll, d
* Number of dyads: 19,674
count

* Number of cases
use "Data/brief_to_brief_dyad.dta", clear
keep if b2b==1 
keep if term>1983
keep if WC_LCopin != .
keep if medAligned != .
keep caseLexCite
duplicates drop
* Number of cases: 2,407
count

*Cosine Similarity Stats
use "Data/brief_to_brief_dyad.dta", clear
keep if b2b==1 
keep if term>1983
keep if WC_LCopin != .
keep if medAligned != .
* Mean (0.51) and sd (0.16) of cosine similarity
sum cosSim

***Statistics from Florida v. Harris discussed in text
keep if caseLexCite == "2013 U.S. LEXIS 1121"

* Similarity of SG brief (2012 WL 2561165) to Florida - 0.77, highest for any amicus-party pair
gsort -cosSim
list  cosSim briefID2

* The Python Code to run the paragraph-level analyses is available from the authors.
* Details regarding the WCopyfind.4.1.5 analyses are also available from the authors.

list cosSim briefID2 if briefType2 == "amicus for petitioner"
* Group of states (2012 WL 2586928): 0.69
* National Police Canine Association (2012 WL 2561166): 0.62
* Average similiary for petitioner: 0.69
sum cosSim if briefType2 == "amicus for petitioner"

** Amicus brief similarity to Harris
list cosSim briefID2 if briefType2 == "amicus for respondent"
* Rutherford Institute: 0.7
* NACDL, et al (2012 WL 3875241): 0.7
* 4th amend scholars (2012 WL 3864280): 0.51
* Electronic Privacy Information Center (2012 WL 3836937): 0.34
* Institute for Justice  (2012 WL 3836938): 0.25
* Average similarity for respondent side: 0.50
sum cosSim if briefType2 == "amicus for respondent"

*FN 10: Difference in similarity by side not statistically significant
ttest cosSim, by(petSide)


*** Table 3.1 Summary Statistics
use "Data/brief_to_brief_dyad.dta", clear
keep if b2b==1 
keep if term>1983
keep if WC_LCopin != .
keep if medAligned != .

eststo summstats: estpost summarize cosSim logMaxAttyExp1 logMaxAttyExp2 totClerks1 totClerks2 totPastSG1 totPastSG2 logCoAttysPrevAll logMaxPrevExp1 logMaxPrevExp2 logCoSignors2 numFilerAllyBriefs2 medAligned logWC_LCOpin term, d
estout summstats, cells("min(fmt(2)) p25(fmt(2)) p50(fmt(2)) p75(fmt(2)) max(fmt(2))") label 

tab interestGroup2 
tab currentSG1 
tab currentSG2 
tab briefByInvite2
tab petSide
tab amicusLC


*** Main Model
glm cosSim logMaxAttyExp1 logMaxAttyExp2 totClerks1 totClerks2 totPastSG1 totPastSG2 logCoAttysPrevAll logMaxPrevExp1 logMaxPrevExp2 interestGroup2 currentSG1 currentSG2 briefByInvite2 logCoSignors2 numFilerAllyBriefs2 petSide medAligned logWC_LCOpin amicusLC term , link(logit) family(binomial) robust cluster(caseLexCite) 
estimates store mod
*** Figure 3.1
estout mod, cells((b(star fmt(3)) se(fmt(3) par))) starlevels(* 0.05) stats( N r2 aic bic) label varlabels(_cons Intercept) 


**FN 12: Average attoreny experience, same substantive conclusions
glm cosSim logMeanAttyExp1 logMeanAttyExp2 logCoAttysPrevAll totClerks1 totClerks2 totPastSG1 totPastSG2 logMaxPrevExp1 logMaxPrevExp2 interestGroup2 currentSG1 currentSG2 briefByInvite2 logCoSignors2 numFilerAllyBriefs2 petSide medAligned logWC_LCOpin amicusLC term , link(logit) family(binomial) robust cluster(caseLexCite) 
estimates store mod3
estout mod mod3, cells((b(star fmt(3)) se(fmt(3) par))) starlevels(* 0.05) stats( N r2 aic bic) label varlabels(_cons Intercept) 

**Ch. 2, FN 25: Not including filer type does not drive our substantive conclusions
glm cosSim b3.status2 logMaxAttyExp1 logMaxAttyExp2 totClerks1 totClerks2 totPastSG1 totPastSG2 logCoAttysPrevAll logMaxPrevExp1 logMaxPrevExp2 interestGroup2 currentSG1 currentSG2 briefByInvite2 logCoSignors2 numFilerAllyBriefs2 petSide medAligned logWC_LCOpin amicusLC term , link(logit) family(binomial) robust cluster(caseLexCite) 
estimates store mod4
estout mod mod4, cells((b(star fmt(3)) se(fmt(3) par))) starlevels(* 0.05) stats( N r2 aic bic) label varlabels(_cons Intercept) 


*** Figure 3.2 PREDICTED SIMILARITIES

* Outcome variable ranges from zero to one and has a sd of 0.16
sum cosSim

*** Pred sim with everything at median: 0.498
estimates restore mod
margins, at(logMaxAttyExp1=3.30 logMaxAttyExp2=2.30 logCoAttysPrevAll=0 totClerks1=0 totClerks2=0 totPastSG1=0 totPastSG2=0 currentSG1=0 currentSG2=0 briefByInvite2=0 numFilerAllyBriefs2=12 logCoSignors2=0.69 logMaxPrevExp1=0 logMaxPrevExp2=2.20 interestGroup2=1 petSide=0 medAligned=-.08 logWC_LCOpin=8.92 amicusLC=0 term=2004)

* Atty. exp., party: increase of 0.015
estimates restore mod
margins, at(logMaxAttyExp1=(1.39 4.62) logMaxAttyExp2=2.30 logCoAttysPrevAll=0 totClerks1=0 totClerks2=0 totPastSG1=0 totPastSG2=0 currentSG1=0 currentSG2=0 briefByInvite2=0 numFilerAllyBriefs2=12 logCoSignors2=0.69 logMaxPrevExp1=0 logMaxPrevExp2=2.20 interestGroup2=1 petSide=0 medAligned=-.08 logWC_LCOpin=8.92 amicusLC=0 term=2004) noesample post contrast(atcontrast(ar._at))
estimates store atty1

* Atty. exp., amicus: increase 0.011
estimates restore mod
margins, at(logMaxAttyExp1=3.30 logMaxAttyExp2=(1.10 3.85) logCoAttysPrevAll=0 totClerks1=0 totClerks2=0 totPastSG1=0 totPastSG2=0 currentSG1=0 currentSG2=0 briefByInvite2=0 numFilerAllyBriefs2=12 logCoSignors2=0.69 logMaxPrevExp1=0 logMaxPrevExp2=2.20 interestGroup2=1 petSide=0 medAligned=-.08 logWC_LCOpin=8.92 amicusLC=0 term=2004) noesample post contrast(atcontrast(ar._at))
estimates store atty2

estimates restore mod
margins, at(logMaxAttyExp1=3.30 logMaxAttyExp2=2.30 logCoAttysPrevAll=(0 0.69) totClerks1=0 totClerks2=0 totPastSG1=0 totPastSG2=0 currentSG1=0 currentSG2=0 briefByInvite2=0 numFilerAllyBriefs2=12 logCoSignors2=0.69 logMaxPrevExp1=0 logMaxPrevExp2=2.20 interestGroup2=1 petSide=0 medAligned=-.08 logWC_LCOpin=8.92 amicusLC=0 term=2004) noesample post contrast(atcontrast(ar._at))
estimates store coAttys

estimates restore mod
margins, at(logMaxAttyExp1=3.30 logMaxAttyExp2=2.30 logCoAttysPrevAll=0 totClerks1=(0 1) totClerks2=0 totPastSG1=0 totPastSG2=0 currentSG1=0 currentSG2=0 briefByInvite2=0 numFilerAllyBriefs2=12 logCoSignors2=0.69 logMaxPrevExp1=0 logMaxPrevExp2=2.20 interestGroup2=1 petSide=0 medAligned=-.08 logWC_LCOpin=8.92 amicusLC=0 term=2004) noesample post contrast(atcontrast(ar._at))
estimates store clerk1

* Former clerks, amicus: increase of 0.018
estimates restore mod
margins, at(logMaxAttyExp1=3.30 logMaxAttyExp2=2.30 logCoAttysPrevAll=0 totClerks1=0 totClerks2=(0 1) totPastSG1=0 totPastSG2=0 currentSG1=0 currentSG2=0 briefByInvite2=0 numFilerAllyBriefs2=12 logCoSignors2=0.69 logMaxPrevExp1=0 logMaxPrevExp2=2.20 interestGroup2=1 petSide=0 medAligned=-.08 logWC_LCOpin=8.92 amicusLC=0 term=2004) noesample post contrast(atcontrast(ar._at))
estimates store clerk2

estimates restore mod
margins, at(logMaxAttyExp1=3.30 logMaxAttyExp2=2.30 logCoAttysPrevAll=0 totClerks1=0 totClerks2=0 totPastSG1=(0 1) totPastSG2=0 currentSG1=0 currentSG2=0 briefByInvite2=0 numFilerAllyBriefs2=12 logCoSignors2=0.69 logMaxPrevExp1=0 logMaxPrevExp2=2.20 interestGroup2=1 petSide=0 medAligned=-.08 logWC_LCOpin=8.92 amicusLC=0 term=2004) noesample post contrast(atcontrast(ar._at))
estimates store pSG1

* Amicus brief by one former SG: increase of 0.04 (compared to zero)
estimates restore mod
margins, at(logMaxAttyExp1=3.30 logMaxAttyExp2=2.30 logCoAttysPrevAll=0 totClerks1=0 totClerks2=0 totPastSG1=0 totPastSG2=(0 1) currentSG1=0 currentSG2=0 briefByInvite2=0 numFilerAllyBriefs2=12 logCoSignors2=0.69 logMaxPrevExp1=0 logMaxPrevExp2=2.20 interestGroup2=1 petSide=0 medAligned=-.08 logWC_LCOpin=8.92 amicusLC=0 term=2004) noesample post contrast(atcontrast(ar._at))
estimates store pSG2

*Filer experience, parties: decrease of 0.003
estimates restore mod
margins, at(logMaxAttyExp1=3.30 logMaxAttyExp2=2.30 logCoAttysPrevAll=0 totClerks1=0 totClerks2=0 totPastSG1=0 totPastSG2=0 currentSG1=0 currentSG2=0 briefByInvite2=0 numFilerAllyBriefs2=12 logCoSignors2=0.69 logMaxPrevExp1=(0 1.10) logMaxPrevExp2=2.20 interestGroup2=1 petSide=0 medAligned=-.08 logWC_LCOpin=8.92 amicusLC=0 term=2004) noesample post contrast(atcontrast(ar._at))
estimates store filer1

*Filer experience, amicus: increas of 0.06
estimates restore mod
margins, at(logMaxAttyExp1=3.30 logMaxAttyExp2=2.30 logCoAttysPrevAll=0 totClerks1=0 totClerks2=0 totPastSG1=0 totPastSG2=0 currentSG1=0 currentSG2=0 briefByInvite2=0 numFilerAllyBriefs2=12 logCoSignors2=0.69 logMaxPrevExp1=0 logMaxPrevExp2=(0 4.32) interestGroup2=1 petSide=0 medAligned=-.08 logWC_LCOpin=8.92 amicusLC=0 term=2004) noesample post contrast(atcontrast(ar._at))
estimates store filer2

estimates restore mod
margins, at(logMaxAttyExp1=3.30 logMaxAttyExp2=2.30 logCoAttysPrevAll=0 totClerks1=0 totClerks2=0 totPastSG1=0 totPastSG2=0 currentSG1=0 currentSG2=0 briefByInvite2=0 numFilerAllyBriefs2=12 logCoSignors2=0.69 logMaxPrevExp1=0 logMaxPrevExp2=2.20 interestGroup2=(0 1) petSide=0 medAligned=-.08 logWC_LCOpin=8.92 amicusLC=0 term=2004) noesample post contrast(atcontrast(ar._at))
estimates store ig

estimates restore mod
margins, at(logMaxAttyExp1=3.30 logMaxAttyExp2=2.30 logCoAttysPrevAll=0 totClerks1=0 totClerks2=0 totPastSG1=0 totPastSG2=0 currentSG1=(0 1) currentSG2=0 briefByInvite2=0 numFilerAllyBriefs2=12 logCoSignors2=0.69 logMaxPrevExp1=0 logMaxPrevExp2=2.20 interestGroup2=1 petSide=0 medAligned=-.08 logWC_LCOpin=8.92 amicusLC=0 term=2004) noesample post contrast(atcontrast(ar._at))
estimates store SG1

* Amicus brief by SG: 0.05 higher than other amicus briefs
estimates restore mod
margins, at(logMaxAttyExp1=3.30 logMaxAttyExp2=2.30 logCoAttysPrevAll=0 totClerks1=0 totClerks2=0 totPastSG1=0 totPastSG2=0 currentSG1=0 currentSG2=(0 1) briefByInvite2=0 numFilerAllyBriefs2=12 logCoSignors2=0.69 logMaxPrevExp1=0 logMaxPrevExp2=2.20 interestGroup2=1 petSide=0 medAligned=-.08 logWC_LCOpin=8.92 amicusLC=0 term=2004) noesample post contrast(atcontrast(ar._at))
estimates store SG2

estimates restore mod
margins, at(logMaxAttyExp1=3.30 logMaxAttyExp2=2.30 logCoAttysPrevAll=0 totClerks1=0 totClerks2=0 totPastSG1=0 totPastSG2=0 currentSG1=0 currentSG2=0 briefByInvite2=(0 1) numFilerAllyBriefs2=12 logCoSignors2=0.69 logMaxPrevExp1=0 logMaxPrevExp2=2.20 interestGroup2=1 petSide=0 medAligned=-.08 logWC_LCOpin=8.92 amicusLC=0 term=2004) noesample post contrast(atcontrast(ar._at))
estimates store invite

estimates restore mod
margins, at(logMaxAttyExp1=3.30 logMaxAttyExp2=2.30 logCoAttysPrevAll=0 totClerks1=0 totClerks2=0 totPastSG1=0 totPastSG2=0 currentSG1=0 currentSG2=0 briefByInvite2=0 numFilerAllyBriefs2=12 logCoSignors2=(.69 1.39) logMaxPrevExp1=0 logMaxPrevExp2=2.20 interestGroup2=1 petSide=0 medAligned=-.08 logWC_LCOpin=8.92 amicusLC=0 term=2004) noesample post contrast(atcontrast(ar._at))
estimates store coSign

estimates restore mod
margins, at(logMaxAttyExp1=3.30 logMaxAttyExp2=2.30 logCoAttysPrevAll=0 totClerks1=0 totClerks2=0 totPastSG1=0 totPastSG2=0 currentSG1=0 currentSG2=0 briefByInvite2=0 numFilerAllyBriefs2=(7 22) logCoSignors2=0.69 logMaxPrevExp1=0 logMaxPrevExp2=2.20 interestGroup2=1 petSide=0 medAligned=-.08 logWC_LCOpin=8.92 amicusLC=0 term=2004) noesample post contrast(atcontrast(ar._at))
estimates store numFil

* Brief advocating reversal increases by 0.04
estimates restore mod
margins, at(logMaxAttyExp1=3.30 logMaxAttyExp2=2.30 logCoAttysPrevAll=0 totClerks1=0 totClerks2=0 totPastSG1=0 totPastSG2=0 currentSG1=0 currentSG2=0 briefByInvite2=0 numFilerAllyBriefs2=12 logCoSignors2=0.69 logMaxPrevExp1=0 logMaxPrevExp2=2.20 interestGroup2=1 petSide=(0 1) medAligned=-.08 logWC_LCOpin=8.92 amicusLC=0 term=2004) noesample post contrast(atcontrast(ar._at))
estimates store petSide

estimates restore mod
margins, at(logMaxAttyExp1=3.30 logMaxAttyExp2=2.30 logCoAttysPrevAll=0 totClerks1=0 totClerks2=0 totPastSG1=0 totPastSG2=0 currentSG1=0 currentSG2=0 briefByInvite2=0 numFilerAllyBriefs2=12 logCoSignors2=0.69 logMaxPrevExp1=0 logMaxPrevExp2=2.20 interestGroup2=1 petSide=0 medAligned=(-.55 .52) logWC_LCOpin=8.92 amicusLC=0 term=2004) noesample post contrast(atcontrast(ar._at))
estimates store medAlign

estimates restore mod
margins, at(logMaxAttyExp1=3.30 logMaxAttyExp2=2.30 logCoAttysPrevAll=0 totClerks1=0 totClerks2=0 totPastSG1=0 totPastSG2=0 currentSG1=0 currentSG2=0 briefByInvite2=0 numFilerAllyBriefs2=12 logCoSignors2=0.69 logMaxPrevExp1=0 logMaxPrevExp2=2.20 interestGroup2=1 petSide=0 medAligned=-.08 logWC_LCOpin=(8.29 9.56) amicusLC=0 term=2004) noesample post contrast(atcontrast(ar._at))
estimates store lcWC

estimates restore mod
margins, at(logMaxAttyExp1=3.30 logMaxAttyExp2=2.30 logCoAttysPrevAll=0 totClerks1=0 totClerks2=0 totPastSG1=0 totPastSG2=0 currentSG1=0 currentSG2=0 briefByInvite2=0 numFilerAllyBriefs2=12 logCoSignors2=0.69 logMaxPrevExp1=0 logMaxPrevExp2=2.20 interestGroup2=1 petSide=0 medAligned=-.08 logWC_LCOpin=8.92 amicusLC=(0 1) term=2004) noesample post contrast(atcontrast(ar._at))
estimates store amicLC

estimates restore mod
margins, at(logMaxAttyExp1=3.30 logMaxAttyExp2=2.30 logCoAttysPrevAll=0 totClerks1=0 totClerks2=0 totPastSG1=0 totPastSG2=0 currentSG1=0 currentSG2=0 briefByInvite2=0 numFilerAllyBriefs2=12 logCoSignors2=0.69 logMaxPrevExp1=0 logMaxPrevExp2=2.20 interestGroup2=1 petSide=0 medAligned=-.08 logWC_LCOpin=8.92 amicusLC=0 term=(1994 2011)) noesample post contrast(atcontrast(ar._at))
estimates store term

esttab atty1 atty2 clerk1 clerk2 pSG1 pSG2 coAttys filer1 filer2 ig SG1 SG2 invite coSign numFil petSide medAlign lcWC amicLC term, replace cells("b(fmt(6))" "ci_l(fmt(6))" "ci_u(fmt(6))") starlevels(* 0.05) nobase noobs nomtitles plain 


