*** Code to re-run models for chapter 4 after correction to experience variables (4/17/22)
** In original dataset some values for median experience were 0.5 and inadvertently logged to negative numbers
** To correct this issue all median experience variables were added to one before logging


cd "/Users/morganhazelton/Dropbox/CurrentProjects/BriefsBook/ReplicationFiles/"

cd "/Users/rachaelhinkle/Dropbox/BriefsBook/ReplicationFiles/"


***Summary statistics from Florida v. Harris discussed in the Introduction

* The Court voted unanimously in favor of Florida (the petitioner)
use "Data/case_vote_level.dta", clear
keep if caseLexCite == "2013 U.S. LEXIS 1121"
list voteForPet

* Florida's side had more Sup. Ct. cites, wider range of cites, more future-oriente lanauge, and was simpler
* Note: positive numbers indicate petitioner (Florida) has larger quantity than respondent (Harris)
use "Data/case_level.dta", clear
keep if caseLexCite == "2013 U.S. LEXIS 1121"
list totalCitesDiff casesCitedDiff futureDiff smogDiff 


use "Data/case_vote_level.dta", clear
drop if term < 1984
drop if logWC_LCOpin == .
drop if IDalign == .
**FN 1: Less than 2% of votes cannot be coded as for or against petitioner
tab voteForPet, mis
drop if voteForPet == .
* Focus analysis on cases with at least one brief per side
drop if numBriefsPet == 0
drop if numBriefsResp == 0

*** Create corrected median experience varaibles 
gen logMedPrevExpPet2 =log(medPrevExpPet + 1)
gen logMedPrevExpResp2 =log(medPrevExpResp + 1)

gen logMedAttyExpPet2 =log(medAttyExpPet + 1)
gen logMedAttyExpResp2 =log(medAttyExpResp + 1)

gen logMedAttyExpDiff2 = logMedAttyExpPet2 - logMedAttyExpResp2
gen logMedPrevExpDiff2 = logMedPrevExpPet2 - logMedPrevExpResp2


*** FNS 5, 7, and 9: Code provided after main  models respectively (because comparison to those models is necessary)

**FN 12: Robustness Check with full data (dropping oral argument variable), substantially similar results
probit voteForPet logWordsDiff vocabDiff totalCitesDiff casesCitedDiff numBriefsDiff  totMedCitesDiff techLangDiff futureDiff smogDiff emoLangDiff logFilersNumDiff logAttyNumDiff logMedPrevExpDiff2 logMedAttyExpDiff2 totClerksDiff pastSGDiff currentSGDiff invitesDiff IDalign logWC_LCOpin amicusLC questionDiff term  , robust cluster(caseLexCite)  
estimates store modV
probit voteForPet logWordsDiff vocabDiff totalCitesDiff casesCitedDiff numBriefsDiff  totMedCitesDiff techLangDiff futureDiff smogDiff emoLangDiff logFilersNumDiff logAttyNumDiff logMedPrevExpDiff2 logMedAttyExpDiff2 totClerksDiff pastSGDiff currentSGDiff invitesDiff IDalign logWC_LCOpin amicusLC term  , robust cluster(caseLexCite)  
estimates store modVb
estout modV modVb , cells((b(star fmt(3)) se(fmt(3) par))) starlevels(* 0.05) stats( N r2 bic) label varlabels(_cons Intercept) 

* Drop rows without oral argument data
drop if questionDiff == .


**FN 14: correlation of 0.69 between logged WC and # of briefs
pwcorr logWordsDiff numBriefsDiff

** Main Votes Model
probit voteForPet logWordsDiff vocabDiff totalCitesDiff casesCitedDiff numBriefsDiff  totMedCitesDiff techLangDiff futureDiff smogDiff emoLangDiff logFilersNumDiff logAttyNumDiff logMedPrevExpDiff2 logMedAttyExpDiff2 totClerksDiff pastSGDiff currentSGDiff invitesDiff IDalign logWC_LCOpin amicusLC questionDiff term  , robust cluster(caseLexCite)  
estimates store modV

*** Robustness Checks
**FN 5: Model with status, laregly the same results and status not sig (also mentioned in Ch. 2, fn 25)
probit voteForPet statusDiff logWordsDiff vocabDiff totalCitesDiff casesCitedDiff numBriefsDiff  totMedCitesDiff techLangDiff futureDiff smogDiff emoLangDiff logFilersNumDiff logAttyNumDiff logMedPrevExpDiff2 logMedAttyExpDiff2 totClerksDiff pastSGDiff currentSGDiff invitesDiff IDalign logWC_LCOpin amicusLC questionDiff term  , robust cluster(caseLexCite)  
estimates store modVe
estout modV modVe , cells((b(star fmt(3)) se(fmt(3) par))) starlevels(* 0.05) stats( N r2 bic) label varlabels(_cons Intercept) 

**FN 7: Model without diff measures, substantially similar patterns
probit voteForPet logDocWCPet logDocWCResp docVocabPet docVocabResp totalCitesPet totalCitesResp precVocabPet precVocabResp numBriefsPet numBriefsResp totMedCitesPet totMedCitesResp techLangPet techLangResp futurePet futureResp smogPet smogResp emoLangPet emoLangResp logCoSignorsPet logCoSignorsResp logNumAttysPet logNumAttysResp logMedPrevExpPet2 logMedPrevExpResp2 logMedAttyExpPet2 logMedAttyExpResp2 totClerksPet totClerksResp totPastSGPet totPastSGResp currentSGPet currentSGResp invitesPet invitesDiff IDalign logWC_LCOpin amicusLC questionDiff term  , robust cluster(caseLexCite)  
estimates store modVd
estout modV modVd , cells((b(star fmt(3)) se(fmt(3) par))) starlevels(* 0.05) stats( N r2 bic) label varlabels(_cons Intercept) 

**FN 9: Difference in WC still significant when vocab is excluded from the model
probit voteForPet logWordsDiff totalCitesDiff casesCitedDiff  numBriefsDiff  totMedCitesDiff techLangDiff futureDiff smogDiff emoLangDiff logFilersNumDiff logAttyNumDiff logMedPrevExpDiff2 logMedAttyExpDiff2 totClerksDiff pastSGDiff currentSGDiff invitesDiff IDalign logWC_LCOpin amicusLC questionDiff term  , robust cluster(caseLexCite)  
estimates store modVc
estout modV modVc , cells((b(star fmt(3)) se(fmt(3) par))) starlevels(* 0.05) stats( N r2 bic) label varlabels(_cons Intercept) 


use "Data/case_level.dta", clear
drop if term < 1984
**FN1: Only two cases not clearly resolved for or against petitioner
tab petWon, mis
drop if petWon == 2
drop if logWC_LCOpin == .
drop if medAlignedPet == .
drop if numBriefsPet == 0
drop if numBriefsResp == 0
label variable medAlignedPet "Ideological Alignment"

*** Create corrected median experience varaibles 
gen logMedPrevExpPet2 =log(medPrevExpPet + 1)
gen logMedPrevExpResp2 =log(medPrevExpResp + 1)

gen logMedAttyExpPet2 =log(medAttyExpPet + 1)
gen logMedAttyExpResp2 =log(medAttyExpResp + 1)

gen logMedAttyExpDiff2 = logMedAttyExpPet2 - logMedAttyExpResp2
gen logMedPrevExpDiff2 = logMedPrevExpPet2 - logMedPrevExpResp2


**FN 12: Robustness check with full data (no oral argument variable), substantially similar results
probit petWon logWordsDiff vocabDiff totalCitesDiff casesCitedDiff numBriefsDiff  totMedCitesDiff techLangDiff futureDiff smogDiff emoLangDiff logFilersNumDiff logAttyNumDiff logMedPrevExpDiff2 logMedAttyExpDiff2 totClerksDiff pastSGDiff currentSGDiff invitesDiff medAlignedPet logWC_LCOpin amicusLC questionDiff term   
estimates store modC
probit petWon logWordsDiff vocabDiff totalCitesDiff casesCitedDiff numBriefsDiff  totMedCitesDiff techLangDiff futureDiff smogDiff emoLangDiff logFilersNumDiff logAttyNumDiff logMedPrevExpDiff2 logMedAttyExpDiff2 totClerksDiff pastSGDiff currentSGDiff invitesDiff medAlignedPet logWC_LCOpin amicusLC  term   
estimates store modCb
estout modC modCb , cells((b(star fmt(3)) se(fmt(3) par))) starlevels(* 0.05) stats( N aic bic) label varlabels(_cons Intercept)

drop if questionDiff == . 

**FN 13: correlation of 0.69 between logged WC and # of briefs
pwcorr logWordsDiff numBriefsDiff


*** Table 4.1 Summary Statistics, fix (other small changes too)
eststo summstats: estpost summarize logWordsDiff vocabDiff totalCitesDiff casesCitedDiff numBriefsDiff  totMedCitesDiff techLangDiff futureDiff smogDiff emoLangDiff logFilersNumDiff logAttyNumDiff logMedPrevExpDiff2 logMedAttyExpDiff2 totClerksDiff pastSGDiff currentSGDiff invitesDiff medAlignedPet logWC_LCOpin amicusLC questionDiff term , detail
estout summstats, cells("min(fmt(2)) p25(fmt(2)) p50(fmt(2)) p75(fmt(2)) max(fmt(2))") 


** Figure 4.1 (and Table A6): Main Models
probit petWon logWordsDiff vocabDiff totalCitesDiff casesCitedDiff numBriefsDiff  totMedCitesDiff techLangDiff futureDiff smogDiff emoLangDiff logFilersNumDiff logAttyNumDiff logMedPrevExpDiff2 logMedAttyExpDiff2 totClerksDiff pastSGDiff currentSGDiff invitesDiff medAlignedPet logWC_LCOpin amicusLC questionDiff term   
estimates store modC
estout modV modC , cells((b(star fmt(3)) se(fmt(3) par))) starlevels(* 0.05) stats( N aic bic) label varlabels(_cons Intercept) 

*** Robustness Checks
**FN 5: Model with status, laregely the same results and status not sig. (also mentioned in Ch. 2, fn 25)
probit petWon logWordsDiff  vocabDiff totalCitesDiff casesCitedDiff numBriefsDiff  totMedCitesDiff techLangDiff futureDiff smogDiff emoLangDiff statusDiff logFilersNumDiff logAttyNumDiff logMedPrevExpDiff2 logMedAttyExpDiff2 totClerksDiff pastSGDiff currentSGDiff invitesDiff medAlignedPet logWC_LCOpin amicusLC questionDiff term    
estimates store modCe
estout modC modCe, cells((b(star fmt(3)) se(fmt(3) par))) starlevels(* 0.05) stats( N r2 bic) label varlabels(_cons Intercept) 

**FN 7: Model without difference variables, substantially similar patterns
probit petWon logDocWCPet logDocWCResp docVocabPet docVocabResp totalCitesPet totalCitesResp precVocabPet precVocabResp numBriefsPet numBriefsResp totMedCitesPet totMedCitesResp techLangPet techLangResp futurePet futureResp smogPet smogResp emoLangPet emoLangResp logCoSignorsPet logCoSignorsResp logNumAttysPet logNumAttysResp logMedPrevExpPet2 logMedPrevExpResp2 logMedAttyExpPet2 logMedAttyExpResp2 totClerksPet totClerksResp totPastSGPet totPastSGResp currentSGPet currentSGResp invitesPet invitesDiff medAlignedPet logWC_LCOpin amicusLC questionDiff term  
estimates store modCc
estout modC modCc, cells((b(star fmt(3)) se(fmt(3) par))) starlevels(* 0.05) stats( N r2 bic) label varlabels(_cons Intercept) 

**FN 9: Difference in WC still significant when vocab is excluded from the model
probit petWon logWordsDiff totalCitesDiff casesCitedDiff  numBriefsDiff  totMedCitesDiff techLangDiff futureDiff smogDiff emoLangDiff logFilersNumDiff logAttyNumDiff logMedPrevExpDiff2 logMedAttyExpDiff2 totClerksDiff pastSGDiff currentSGDiff invitesDiff medAlignedPet logWC_LCOpin amicusLC questionDiff term   
estimates store modCb
estout modC modCb, cells((b(star fmt(3)) se(fmt(3) par))) starlevels(* 0.05) stats( N aic bic) label varlabels(_cons Intercept)  

** Pred. prob. of winning when the SG is on your side is 0.23 higher than when they are on the other side
** Pred. prob. of petitioner winning is .74 with SG, .63 with no SG in case, and .52 with SG on other side
estimates restore modC
margins, at(logWordsDiff=.20 vocabDiff=.17 totalCitesDiff=.16 casesCitedDiff=.14 numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=.15 futureDiff=-.01 smogDiff=-.02 emoLangDiff=-.03 logFilersNumDiff=.46 logAttyNumDiff=.47 logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=.37 currentSGDiff=(-1 0 1) invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.6 amicusLC=0 questionDiff=1 term=1994)
di .74 - .52


***Graphs
*** Figure 4.3
estimates restore modC
margins, at(logWordsDiff=(-1.94(.1)2.89) vocabDiff=0.21 totalCitesDiff=0.17 casesCitedDiff=0.14 numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=(.15) futureDiff=-0.01 smogDiff=0.036 emoLangDiff=-.02 logFilersNumDiff=0.53 logAttyNumDiff=0.44   logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=.37 totClerksDiff=0 pastSGDiff=0 currentSGDiff=0 invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.6 amicusLC=0 questionDiff=1 term=1994)
marginsplot, xdimension(logWordsDiff)      recast(line) plotopts(lwidth(medthick) lcolor(black)) recastci(rarea) ciopts(color(gs10) lcolor(gs10))  yscale(range(0 1)) ytick(0(.2)1) ylab(0(.2)1) xscale(range(-2 2.8)) xlab(-2(.4)2.8) ytitle(Predicted Probability of Petitioner Win) xtitle(Difference in Logged Word Count) title("", color(black)) xsize(3) ysize(2.25) graphregion(lcolor(black) lwidth(thick)) graphregion(fcolor(white)) yline(.5, lwidth(med) lcolor(gs10))
** Shifting probablity of winning from petitioner to repsondent by changing different in logged word count
margins, at(logWordsDiff=(-.6) vocabDiff=0.21 totalCitesDiff=0.17 casesCitedDiff=0.14 numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=(.15) futureDiff=-0.01 smogDiff=0.036 emoLangDiff=-.02 logFilersNumDiff=0.53 logAttyNumDiff=0.44   logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=.37 totClerksDiff=0 pastSGDiff=0 currentSGDiff=0 invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.6 amicusLC=0 questionDiff=1 term=1994)
margins, at(logWordsDiff=(-.59) vocabDiff=0.21 totalCitesDiff=0.17 casesCitedDiff=0.14 numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=(.15) futureDiff=-0.01 smogDiff=0.036 emoLangDiff=-.02 logFilersNumDiff=0.53 logAttyNumDiff=0.44   logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=.37 totClerksDiff=0 pastSGDiff=0 currentSGDiff=0 invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.6 amicusLC=0 questionDiff=1 term=1994)

* Respondents have 0.6 or more of a logged word count in 11% of cases
count if logWordsDiff <= -0.6
di 275/2439

*** Figure 4.4
estimates restore modC
* Outcome ranges from .44 to .72 over range of attorney expertise
margins, at(logWordsDiff=(0) vocabDiff=0.21 totalCitesDiff=0.17 casesCitedDiff=0.14 numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=0.13 futureDiff=-0.01 smogDiff=0.036 emoLangDiff=-.02 logFilersNumDiff=0.53 logAttyNumDiff=0.44   logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=(-6.8(.2)6.2) currentSGDiff=0 invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.6 amicusLC=0 questionDiff=1 term=1994)
marginsplot, xdimension(logMedAttyExpDiff2) recast(line) plotopts(lwidth(medthick) lcolor(black)) recastci(rarea) ciopts(color(gs10) lcolor(gs10))  yscale(range(0 1)) ytick(0(.2)1) ylab(0(.2)1) xlab(-7(1)6) ytitle(Predicted Probability of Petitioner Win) xtitle(Diff. in Log Median Attorney Exp.) title("", color(black)) xsize(3) ysize(2.25) graphregion(lcolor(black) lwidth(thick)) graphregion(fcolor(white)) 


*** Figure 4.2
*** Calculate change in predited probability of petitioner win when moving variables from 25th to 75th percentile values (or -1 to 1 for count variables)
estout summstats, cells("p25(fmt(2))" "p50(fmt(2))" "p75(fmt(2))")

* Diff in Log WC increases prob. winning by 0.13
estimates restore modC
margins, at(logWordsDiff=(-.27 .59) vocabDiff=0.21 totalCitesDiff=0.17 casesCitedDiff=0.14 numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=0.13 futureDiff=-0.01 smogDiff=0.036 emoLangDiff=-.02 logFilersNumDiff=0.53 logAttyNumDiff=0.44   logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=.37 totClerksDiff=0 pastSGDiff=0 currentSGDiff=0 invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.6 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store wc

estimates restore modC
margins, at(logWordsDiff=0.19 vocabDiff=(-.57 .91) totalCitesDiff=0.17 casesCitedDiff=0.14 numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=0.13 futureDiff=-0.01 smogDiff=0.036 emoLangDiff=-.02 logFilersNumDiff=0.53 logAttyNumDiff=0.44   logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=.37 totClerksDiff=0 pastSGDiff=0 currentSGDiff=0 invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.6 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store vocab

estimates restore modC
margins, at(logWordsDiff=0.19 vocabDiff=0.21 totalCitesDiff=(-.29 .7) casesCitedDiff=0.14 numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=0.13 futureDiff=-0.01 smogDiff=0.036 emoLangDiff=-.02 logFilersNumDiff=0.53 logAttyNumDiff=0.44   logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=.37 totClerksDiff=0 pastSGDiff=0 currentSGDiff=0 invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.6 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store cites

estimates restore modC
margins, at(logWordsDiff=0.19 vocabDiff=0.21 totalCitesDiff=0.17 casesCitedDiff=(-.22 .54) numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=0.13 futureDiff=-0.01 smogDiff=0.036 emoLangDiff=-.02 logFilersNumDiff=0.53 logAttyNumDiff=0.44   logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=.37 totClerksDiff=0 pastSGDiff=0 currentSGDiff=0 invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.6 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store vocabP

* Going from 0 to 2 brief advantage increases prob. of win by 0.028
estimates restore modC
margins, at(logWordsDiff=0.19 vocabDiff=0.21 totalCitesDiff=0.17 casesCitedDiff=0.14 numBriefsDiff=(0 2)  totMedCitesDiff=0 techLangDiff=0.13 futureDiff=-0.01 smogDiff=0.036 emoLangDiff=-.02 logFilersNumDiff=0.53 logAttyNumDiff=0.44   logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=.37 totClerksDiff=0 pastSGDiff=0 currentSGDiff=0 invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.6 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store briefs

* Effect of strategic cites is 0.014
estimates restore modC
margins, at(logWordsDiff=0.19 vocabDiff=0.21 totalCitesDiff=0.17 casesCitedDiff=0.14 numBriefsDiff=1  totMedCitesDiff=(-2 4) techLangDiff=0.13 futureDiff=-0.01 smogDiff=0.036 emoLangDiff=-.02 logFilersNumDiff=0.53 logAttyNumDiff=0.44   logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=.37 totClerksDiff=0 pastSGDiff=0 currentSGDiff=0 invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.6 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store strat

estimates restore modC
margins, at(logWordsDiff=0.19 vocabDiff=0.21 totalCitesDiff=0.17 casesCitedDiff=0.14 numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=(-.62 .89) futureDiff=-0.01 smogDiff=0.036 emoLangDiff=-.02 logFilersNumDiff=0.53 logAttyNumDiff=0.44   logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=.37 totClerksDiff=0 pastSGDiff=0 currentSGDiff=0 invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.6 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store tech

estimates restore modC
margins, at(logWordsDiff=0.19 vocabDiff=0.21 totalCitesDiff=0.17 casesCitedDiff=0.14 numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=0.13 futureDiff=(-.12 .12) smogDiff=0.036 emoLangDiff=-.02 logFilersNumDiff=0.53 logAttyNumDiff=0.44   logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=.37 totClerksDiff=0 pastSGDiff=0 currentSGDiff=0 invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.6 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store future

estimates restore modC
margins, at(logWordsDiff=0.19 vocabDiff=0.21 totalCitesDiff=0.17 casesCitedDiff=0.14 numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=0.13 futureDiff=-0.01 smogDiff=(-.59 .63) emoLangDiff=-.02 logFilersNumDiff=0.53 logAttyNumDiff=0.44   logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=.37 totClerksDiff=0 pastSGDiff=0 currentSGDiff=0 invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.6 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store read

estimates restore modC
margins, at(logWordsDiff=0.19 vocabDiff=0.21 totalCitesDiff=0.17 casesCitedDiff=0.14 numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=0.13 futureDiff=-0.01 smogDiff=0.036 emoLangDiff=(-.30 .27) logFilersNumDiff=0.53 logAttyNumDiff=0.44   logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=.37 totClerksDiff=0 pastSGDiff=0 currentSGDiff=0 invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.6 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store emo

estimates restore modC
margins, at(logWordsDiff=0.19 vocabDiff=0.21 totalCitesDiff=0.17 casesCitedDiff=0.14 numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=0.13 futureDiff=-0.01 smogDiff=0.036 emoLangDiff=-.02 logFilersNumDiff=(-.45 1.10) logAttyNumDiff=0.44   logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=.37 totClerksDiff=0 pastSGDiff=0 currentSGDiff=0 invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.6 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store numFil

estimates restore modC
margins, at(logWordsDiff=0.19 vocabDiff=0.21 totalCitesDiff=0.17 casesCitedDiff=0.14 numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=0.13 futureDiff=-0.01 smogDiff=0.036 emoLangDiff=-.02 logFilersNumDiff=0.53 logAttyNumDiff=(-.27 1.1) logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=.37 totClerksDiff=0 pastSGDiff=0 currentSGDiff=0 invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.6 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store numAtty

estimates restore modC
margins, at(logWordsDiff=0.19 vocabDiff=0.21 totalCitesDiff=0.17 casesCitedDiff=0.14 numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=0.13 futureDiff=-0.01 smogDiff=0.036 emoLangDiff=-.02 logFilersNumDiff=0.53 logAttyNumDiff=0.44   logMedPrevExpDiff2=(-2.89 1.39) logMedAttyExpDiff2=.37 totClerksDiff=0 pastSGDiff=0 currentSGDiff=0 invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.6 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store expFil

* Change in Atty. Exp. leads to an increase of 0.08
estimates restore modC
margins, at(logWordsDiff=0.19 vocabDiff=0.21 totalCitesDiff=0.17 casesCitedDiff=0.14 numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=0.13 futureDiff=-0.01 smogDiff=0.036 emoLangDiff=-.02 logFilersNumDiff=0.53 logAttyNumDiff=0.44   logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=(-1.66 2.19) totClerksDiff=0 pastSGDiff=0 currentSGDiff=0 invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.6 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store expAtty

estimates restore modC
margins, at(logWordsDiff=0.19 vocabDiff=0.21 totalCitesDiff=0.17 casesCitedDiff=0.14 numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=0.13 futureDiff=-0.01 smogDiff=0.036 emoLangDiff=-.02 logFilersNumDiff=0.53 logAttyNumDiff=0.44   logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=.37 totClerksDiff=(-1 1) pastSGDiff=0 currentSGDiff=0 invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.6 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store clerks

estimates restore modC
margins, at(logWordsDiff=0.19 vocabDiff=0.21 totalCitesDiff=0.17 casesCitedDiff=0.14 numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=0.13 futureDiff=-0.01 smogDiff=0.036 emoLangDiff=-.02 logFilersNumDiff=0.53 logAttyNumDiff=0.44   logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=.37 totClerksDiff=0 pastSGDiff=(-1 1) currentSGDiff=0 invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.6 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store pastSG

estimates restore modC
margins, at(logWordsDiff=0.19 vocabDiff=0.21 totalCitesDiff=0.17 casesCitedDiff=0.14 numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=0.13 futureDiff=-0.01 smogDiff=0.036 emoLangDiff=-.02 logFilersNumDiff=0.53 logAttyNumDiff=0.44   logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=.37 totClerksDiff=0 pastSGDiff=0 currentSGDiff=(-1 1) invitesDiff=0 medAlignedPet=0.2 logWC_LCOpin=8.6 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store sg

estimates restore modC
margins, at(logWordsDiff=0.19 vocabDiff=0.21 totalCitesDiff=0.17 casesCitedDiff=0.14 numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=0.13 futureDiff=-0.01 smogDiff=0.036 emoLangDiff=-.02 logFilersNumDiff=0.53 logAttyNumDiff=0.44   logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=.37 totClerksDiff=0 pastSGDiff=0 currentSGDiff=(0) invitesDiff =(-1 1) medAlignedPet=0.2 logWC_LCOpin=8.6 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store invite

*FN14 Ideological Alignement increases prob. of win by 0.05
estimates restore modC
margins, at(logWordsDiff=0.19 vocabDiff=0.21 totalCitesDiff=0.17 casesCitedDiff=0.14 numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=0.13 futureDiff=-0.01 smogDiff=0.036 emoLangDiff=-.02 logFilersNumDiff=0.53 logAttyNumDiff=0.44   logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=.37 totClerksDiff=0 pastSGDiff=0 currentSGDiff=0 invitesDiff=0 medAlignedPet=(-.80 .80) logWC_LCOpin=8.6 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store id

estimates restore modC
margins, at(logWordsDiff=0.19 vocabDiff=0.21 totalCitesDiff=0.17 casesCitedDiff=0.14 numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=0.13 futureDiff=-0.01 smogDiff=0.036 emoLangDiff=-.02 logFilersNumDiff=0.53 logAttyNumDiff=0.44   logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=.37 totClerksDiff=0 pastSGDiff=0 currentSGDiff=0 invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=(8.01 9.14) amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store lc

estimates restore modC
margins, at(logWordsDiff=0.19 vocabDiff=0.21 totalCitesDiff=0.17 casesCitedDiff=0.14 numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=0.13 futureDiff=-0.01 smogDiff=0.036 emoLangDiff=-.02 logFilersNumDiff=0.53 logAttyNumDiff=0.44   logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=.37 totClerksDiff=0 pastSGDiff=0 currentSGDiff=0 invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.6 amicusLC=(0 1) questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store amicus

estimates restore modC
margins, at(logWordsDiff=0.19 vocabDiff=0.21 totalCitesDiff=0.17 casesCitedDiff=0.14 numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=0.13 futureDiff=-0.01 smogDiff=0.036 emoLangDiff=-.02 logFilersNumDiff=0.53 logAttyNumDiff=0.44   logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=.37 totClerksDiff=0 pastSGDiff=0 currentSGDiff=0 invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.6 amicusLC=(0) questionDiff=(-14 15) term=1994) noesample post contrast(atcontrast(ar._at))
estimates store quest

estimates restore modC
margins, at(logWordsDiff=0.19 vocabDiff=0.21 totalCitesDiff=0.17 casesCitedDiff=0.14 numBriefsDiff=1  totMedCitesDiff=0 techLangDiff=0.13 futureDiff=-0.01 smogDiff=0.036 emoLangDiff=-.02 logFilersNumDiff=0.53 logAttyNumDiff=0.44   logMedPrevExpDiff2= -0.13 logMedAttyExpDiff2=.37 totClerksDiff=0 pastSGDiff=0 currentSGDiff=0 invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.6 amicusLC=(0) questionDiff=1 term=(1988 2002)) noesample post contrast(atcontrast(ar._at))
estimates store term

esttab wc vocab cites vocabP briefs strat tech future read emo numFil numAtty expFil expAtty clerks pastSG sg invite id lc amicus quest term, replace cells("b(fmt(8))" "ci_l(fmt(8))" "ci_u(fmt(8))") starlevels(* 0.05)  noobs nomtitles plain nobase

