cd "/Users/morganhazelton/Dropbox/CurrentProjects/BriefsBook/ReplicationFiles/"

cd "/Users/rachaelhinkle/Dropbox/BriefsBook/ReplicationFiles/"


***Summary statistics from Florida v. Harris discussed in the Introduction and the Data and Methods section
use "Data/case_level.dta", clear
keep if caseLexCite == "2013 U.S. LEXIS 1121"

*Opinion was more similer to petitioner side briefs than to respondent side briefs
list simToMajOpinPet simToMajOpinResp


use "Data/brief_level.dta", clear
keep if caseLexCite == "2013 U.S. LEXIS 1121" & briefType != "petitioner reply"
***FN 3
* Florida (petitioner) - 0.68
* Harris (respondent) - 0.65
* US (2012 WL 2561165) - 0.65
* Rutherford Institute, NPCA & Police K-9 (2012 WL 2561166), Group of states (2012 WL 2586928) - around 0.5
* NADCL et al (2012 WL 3875241) - 0.48
* 4th amend. scholars (2012 WL 3864280)- 0.39
* EPIC (2012 WL 3836937) - 0.25
* Institute for Justice (2012 WL 3836938)- 0.18
gsort -simToMajOpin
list simToMajOpin petSide briefType briefID

**Parties and SG have less overall unique info than other briefs
*FN 12: Party and SG between 0.05 and 0.07, others between 0.07 and 0.11
gsort tfidf_norm_50_1000
list tfidf_norm_50_1000 briefType briefID

**Overview and comparison of party and amicus briefs 
list tfidf_norm_50_1000 cfidf_norm_50 uWCK totalUCites100 dupWCK dupTotalCites briefID petSide party

use "Data/brief_level.dta", clear

*** Drop the following briefs from analysis
drop if briefType == "amicus for neither party"
*** Drop the early years of the data to provide a "burn-in" period for experience measures
drop if term < 1984
*** Drop reply briefs
drop if reply == 1
drop if WC_LCopin == .
drop if medAligned == .

**Ch. 4, FN 12: Robustness Check with full data (dropping oral argument variable), substantially similar results
** party, term not sig.; amicus, num briefs not sig., # attys sig.
glm simToMajOpin tfidf_norm_50_1000 cfidf_norm_50 uWCK totalUCites100 dupWCK dupTotalCites simToLCOpin  numBriefs  totMedCites techLang future smog emoLang logCoSignors logNumAttys logMaxFilExp logMaxAttyExp totClerks totPastSG currentSG              petSide medAligned logWC_LCOpin amicusLC rawQuestions term if party == 1 & reply == 0, link(logit) family(binomial) robust cluster(caseLexCite)
estimates store modp
glm simToMajOpin tfidf_norm_50_1000 cfidf_norm_50 uWCK totalUCites100 dupWCK dupTotalCites simToLCOpin  numBriefs  totMedCites techLang future smog emoLang logCoSignors logNumAttys logMaxFilExp logMaxAttyExp totClerks totPastSG currentSG briefByInvite petSide medAligned logWC_LCOpin amicusLC rawQuestions term if amicus == 1, link(logit) family(binomial) robust cluster(caseLexCite)
estimates store moda
glm simToMajOpin tfidf_norm_50_1000 cfidf_norm_50 uWCK totalUCites100 dupWCK dupTotalCites simToLCOpin  numBriefs  totMedCites techLang future smog emoLang logCoSignors logNumAttys logMaxFilExp logMaxAttyExp totClerks totPastSG currentSG              petSide medAligned logWC_LCOpin amicusLC  term if party == 1 & reply == 0, link(logit) family(binomial) robust cluster(caseLexCite)
estimates store modpb
glm simToMajOpin tfidf_norm_50_1000 cfidf_norm_50 uWCK totalUCites100 dupWCK dupTotalCites simToLCOpin  numBriefs  totMedCites techLang future smog emoLang logCoSignors logNumAttys logMaxFilExp logMaxAttyExp totClerks totPastSG currentSG briefByInvite petSide medAligned logWC_LCOpin amicusLC  term if amicus == 1, link(logit) family(binomial) robust cluster(caseLexCite)
estimates store modab
estout modp modpb , cells((b(star fmt(3)) se(fmt(3) par))) starlevels(* 0.05) stats( N aic bic) label varlabels(_cons Intercept) 
estout moda modab , cells((b(star fmt(3)) se(fmt(3) par))) starlevels(* 0.05) stats( N aic bic) label varlabels(_cons Intercept) 


drop if rawQuestions == .

***Table 5.1
eststo summstatsp: estpost summarize simToMajOpin tfidf_norm_50_1000 cfidf_norm_50 uWCK totalUCites100 dupWCK dupTotalCites simToLCOpin  numBriefs  totMedCites techLang future smog emoLang logCoSignors logNumAttys logMaxFilExp logMaxAttyExp totClerks totPastSG currentSG briefByInvite petSide medAligned logWC_LCOpin amicusLC rawQuestions term if party == 1 & reply == 0 & rawQuestions != ., d
estout summstatsp, cells("min(fmt(2)) p25(fmt(2)) p50(fmt(2)) p75(fmt(2)) max(fmt(2))") label

***Table 5.2
eststo summstatsa: estpost summarize simToMajOpin tfidf_norm_50_1000 cfidf_norm_50 uWCK totalUCites100 dupWCK dupTotalCites simToLCOpin  numBriefs  totMedCites techLang future smog emoLang logCoSignors logNumAttys logMaxFilExp logMaxAttyExp totClerks totPastSG currentSG briefByInvite petSide medAligned logWC_LCOpin amicusLC rawQuestions term if party == 0& rawQuestions != ., d
estout summstatsa, cells("min(fmt(2)) p25(fmt(2)) p50(fmt(2)) p75(fmt(2)) max(fmt(2))") label 

***Main Models
glm simToMajOpin tfidf_norm_50_1000 cfidf_norm_50 uWCK totalUCites100 dupWCK dupTotalCites simToLCOpin  numBriefs  totMedCites techLang future smog emoLang logCoSignors logNumAttys logMaxFilExp logMaxAttyExp totClerks totPastSG currentSG              petSide medAligned logWC_LCOpin amicusLC rawQuestions term if party == 1 & reply == 0, link(logit) family(binomial) robust cluster(caseLexCite)
estimates store modp
glm simToMajOpin tfidf_norm_50_1000 cfidf_norm_50 uWCK totalUCites100 dupWCK dupTotalCites simToLCOpin  numBriefs  totMedCites techLang future smog emoLang logCoSignors logNumAttys logMaxFilExp logMaxAttyExp totClerks totPastSG currentSG briefByInvite petSide medAligned logWC_LCOpin amicusLC rawQuestions term if amicus == 1, link(logit) family(binomial) robust cluster(caseLexCite)
estimates store moda
estout modp moda, cells((b(star fmt(3)) se(fmt(3) par))) starlevels(* 0.05) stats( N aic bic) label varlabels(_cons Intercept)

*** Robustness Checks
**FN 16 Adding variables for which side won and how many votes were cast in their favor leads to largely the same substantive conclusions
glm simToMajOpin sideWon sideVotes tfidf_norm_50_1000 cfidf_norm_50 uWCK totalUCites100 dupWCK dupTotalCites simToLCOpin  numBriefs  totMedCites techLang future smog emoLang logCoSignors logNumAttys logMaxFilExp logMaxAttyExp totClerks totPastSG currentSG petSide  medAligned logWC_LCOpin amicusLC rawQuestions term if party == 1 & reply == 0, link(logit) family(binomial) robust cluster(caseLexCite)
estimates store modpc
glm simToMajOpin sideWon sideVotes tfidf_norm_50_1000 cfidf_norm_50 uWCK totalUCites100 dupWCK dupTotalCites simToLCOpin  numBriefs  totMedCites techLang future smog emoLang logCoSignors logNumAttys logMaxFilExp logMaxAttyExp totClerks totPastSG currentSG petSide briefByInvite medAligned logWC_LCOpin amicusLC rawQuestions term if amicus == 1 , link(logit) family(binomial) robust cluster(caseLexCite)
estimates store modac
estout modp modpc, cells((b(star fmt(3)) se(fmt(3) par))) starlevels(* 0.05) stats( N aic bic) label varlabels(_cons Intercept)  
estout moda modac, cells((b(star fmt(3)) se(fmt(3) par))) starlevels(* 0.05) stats( N aic bic) label varlabels(_cons Intercept)  

**FN 18 Using median of the majority for Ideological Alignment is significant (and little else changes)
glm simToMajOpin tfidf_norm_50_1000 cfidf_norm_50 uWCK totalUCites100 dupWCK dupTotalCites simToLCOpin  numBriefs  totMedCites techLang future smog emoLang logCoSignors logNumAttys logMaxFilExp logMaxAttyExp totClerks totPastSG currentSG petSide  majMedAligned logWC_LCOpin amicusLC rawQuestions term if party == 1 & reply == 0, link(logit) family(binomial) robust cluster(caseLexCite)
estimates store modpd
glm simToMajOpin tfidf_norm_50_1000 cfidf_norm_50 uWCK totalUCites100 dupWCK dupTotalCites simToLCOpin  numBriefs  totMedCites techLang future smog emoLang logCoSignors logNumAttys logMaxFilExp logMaxAttyExp totClerks totPastSG currentSG petSide briefByInvite majMedAligned logWC_LCOpin amicusLC rawQuestions term if amicus == 1 , link(logit) family(binomial) robust cluster(caseLexCite)
estimates store modad
estout modp modpd, cells((b(star fmt(3)) se(fmt(3) par))) starlevels(* 0.05) stats( N aic bic) label varlabels(_cons Intercept)  
estout moda modad, cells((b(star fmt(3)) se(fmt(3) par))) starlevels(* 0.05) stats( N aic bic) label varlabels(_cons Intercept)  

****Ch. 2, FN 25: Not including filer type does not drive our substantive conclusions
glm simToMajOpin b3.status tfidf_norm_50_1000 cfidf_norm_50 uWCK totalUCites100 dupWCK dupTotalCites simToLCOpin  numBriefs  totMedCites techLang future smog emoLang logCoSignors logNumAttys logMaxFilExp logMaxAttyExp totClerks totPastSG currentSG petSide  medAligned logWC_LCOpin amicusLC rawQuestions term if party == 1 & reply == 0, link(logit) family(binomial) robust cluster(caseLexCite)
estimates store modpe
glm simToMajOpin b3.status tfidf_norm_50_1000 cfidf_norm_50 uWCK totalUCites100 dupWCK dupTotalCites simToLCOpin  numBriefs  totMedCites techLang future smog emoLang logCoSignors logNumAttys logMaxFilExp logMaxAttyExp totClerks totPastSG currentSG petSide briefByInvite medAligned logWC_LCOpin amicusLC rawQuestions term if amicus == 1 , link(logit) family(binomial) robust cluster(caseLexCite)
estimates store modae
estout modp modpe, cells((b(star fmt(3)) se(fmt(3) par))) starlevels(* 0.05) stats( N aic bic) label varlabels(_cons Intercept)  
estout moda modae, cells((b(star fmt(3)) se(fmt(3) par))) starlevels(* 0.05) stats( N aic bic) label varlabels(_cons Intercept)  


*** PREDICTED SIMILARITIES: party
estout summstatsp, cells("p25(fmt(2)) p50(fmt(2)) p75(fmt(2))")

* predicted sim at medians = 0.65
estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=.41 totalUCites=.1 dupWCK=154.64 dupTotalCites=.39 simToLCOpin=.60 numBriefs=6 totMedCites=2 techLang=7.68 future=.82 smog=16.34 emoLang=2.66 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0  petSide=0 medAligned=.07 logWC_LCOpin=8.6 amicusLC=0 rawQuestions=57 term=1994) noesample post contrast(atcontrast(ar._at))

* Novelty of Words: -0.014
estimates restore modp
margins, at(tfidf_norm_50_1000=(.04 .06)  cfidf_norm_50=.01  uWCK=.41 totalUCites=.1 dupWCK=154.64 dupTotalCites=.39 simToLCOpin=.60 numBriefs=6 totMedCites=2 techLang=7.68 future=.82 smog=16.34 emoLang=2.66 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0  petSide=0 medAligned=.07 logWC_LCOpin=8.6 amicusLC=0 rawQuestions=57 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store tfidf_norm_50_1000p

estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=(.01 .02)  uWCK=.41 totalUCites=.1 dupWCK=154.64 dupTotalCites=.39 simToLCOpin=.60 numBriefs=6 totMedCites=2 techLang=7.68 future=.82 smog=16.34 emoLang=2.66 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0  petSide=0 medAligned=.07 logWC_LCOpin=8.6 amicusLC=0 rawQuestions=57 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store cfidf_norm_50p

* Unique words: -0.014
estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=(.29 .57) totalUCites=.1 dupWCK=154.64 dupTotalCites=.39 simToLCOpin=.60 numBriefs=6 totMedCites=2 techLang=7.68 future=.82 smog=16.34 emoLang=2.66 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0  petSide=0 medAligned=.07 logWC_LCOpin=8.6 amicusLC=0 rawQuestions=57 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store uWCKp

estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=.41 totalUCites=(.04 .17) dupWCK=154.64 dupTotalCites=.39 simToLCOpin=.60 numBriefs=6 totMedCites=2 techLang=7.68 future=.82 smog=16.34 emoLang=2.66 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0  petSide=0 medAligned=.07 logWC_LCOpin=8.6 amicusLC=0 rawQuestions=57 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store totalUCitesp

estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=.41 totalUCites=.1 dupWCK=(97.51 213.60) dupTotalCites=.39 simToLCOpin=.60 numBriefs=6 totMedCites=2 techLang=7.68 future=.82 smog=16.34 emoLang=2.66 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0  petSide=0 medAligned=.07 logWC_LCOpin=8.6 amicusLC=0 rawQuestions=57 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store dupWCKp

estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=.41 totalUCites=.1 dupWCK=154.64 dupTotalCites=(.21 .6) simToLCOpin=.60 numBriefs=6 totMedCites=2 techLang=7.68 future=.82 smog=16.34 emoLang=2.66 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0  petSide=0 medAligned=.07 logWC_LCOpin=8.6 amicusLC=0 rawQuestions=57 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store dupTotalCitesp

estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=.41 totalUCites=.1 dupWCK=154.64 dupTotalCites=.39 simToLCOpin=(.49 .68) numBriefs=6 totMedCites=2 techLang=7.68 future=.82 smog=16.34 emoLang=2.66 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0  petSide=0 medAligned=.07 logWC_LCOpin=8.6 amicusLC=0 rawQuestions=57 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store simToLCOpinp

estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=.41 totalUCites=.1 dupWCK=154.64 dupTotalCites=.39 simToLCOpin=.60 numBriefs=(4 10) totMedCites=2 techLang=7.68 future=.82 smog=16.34 emoLang=2.66 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0  petSide=0 medAligned=.07 logWC_LCOpin=8.6 amicusLC=0 rawQuestions=57 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store numBriefsp

estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=.41 totalUCites=.1 dupWCK=154.64 dupTotalCites=.39 simToLCOpin=.60 numBriefs=6 totMedCites=(0 5) techLang=7.68 future=.82 smog=16.34 emoLang=2.66 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0  petSide=0 medAligned=.07 logWC_LCOpin=8.6 amicusLC=0 rawQuestions=57 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store totMedCitesp

estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=.41 totalUCites=.1 dupWCK=154.64 dupTotalCites=.39 simToLCOpin=.60 numBriefs=6 totMedCites=2 techLang=(6.74 8.96) future=.82 smog=16.34 emoLang=2.66 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0  petSide=0 medAligned=.07 logWC_LCOpin=8.6 amicusLC=0 rawQuestions=57 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store techLangp

estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=.41 totalUCites=.1 dupWCK=154.64 dupTotalCites=.39 simToLCOpin=.60 numBriefs=6 totMedCites=2 techLang=7.68 future=(.69 .98) smog=16.34 emoLang=2.66 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0  petSide=0 medAligned=.07 logWC_LCOpin=8.6 amicusLC=0 rawQuestions=57 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store futurep

estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=.41 totalUCites=.1 dupWCK=154.64 dupTotalCites=.39 simToLCOpin=.60 numBriefs=6 totMedCites=2 techLang=7.68 future=.82 smog=(15.6 17.15) emoLang=2.66 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0  petSide=0 medAligned=.07 logWC_LCOpin=8.6 amicusLC=0 rawQuestions=57 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store smogp

estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=.41 totalUCites=.1 dupWCK=154.64 dupTotalCites=.39 simToLCOpin=.60 numBriefs=6 totMedCites=2 techLang=7.68 future=.82 smog=16.34 emoLang=(2.16 3.22) logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0  petSide=0 medAligned=.07 logWC_LCOpin=8.6 amicusLC=0 rawQuestions=57 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store emoLangp

estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=.41 totalUCites=.1 dupWCK=154.64 dupTotalCites=.39 simToLCOpin=.60 numBriefs=6 totMedCites=2 techLang=7.68 future=.82 smog=16.34 emoLang=2.66 logCoSignors=(.69 1.61) logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0  petSide=0 medAligned=.07 logWC_LCOpin=8.6 amicusLC=0 rawQuestions=57 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store logCoSignorsp

estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=.41 totalUCites=.1 dupWCK=154.64 dupTotalCites=.39 simToLCOpin=.60 numBriefs=6 totMedCites=2 techLang=7.68 future=.82 smog=16.34 emoLang=2.66 logCoSignors=.69 logNumAtty=(1.1 1.95) logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0  petSide=0 medAligned=.07 logWC_LCOpin=8.6 amicusLC=0 rawQuestions=57 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store logNumAttysp

estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=.41 totalUCites=.1 dupWCK=154.64 dupTotalCites=.39 simToLCOpin=.60 numBriefs=6 totMedCites=2 techLang=7.68 future=.82 smog=16.34 emoLang=2.66 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=(0 1.39) logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0  petSide=0 medAligned=.07 logWC_LCOpin=8.6 amicusLC=0 rawQuestions=57 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store logMaxFilExpp

estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=.41 totalUCites=.1 dupWCK=154.64 dupTotalCites=.39 simToLCOpin=.60 numBriefs=6 totMedCites=2 techLang=7.68 future=.82 smog=16.34 emoLang=2.66 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=(.69 4.44) totClerks=0 totPastSG=0 currentSG=0  petSide=0 medAligned=.07 logWC_LCOpin=8.6 amicusLC=0 rawQuestions=57 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store logMaxAttyExpp

estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=.41 totalUCites=.1 dupWCK=154.64 dupTotalCites=.39 simToLCOpin=.60 numBriefs=6 totMedCites=2 techLang=7.68 future=.82 smog=16.34 emoLang=2.66 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=(0 1) totPastSG=0 currentSG=0  petSide=0 medAligned=.07 logWC_LCOpin=8.6 amicusLC=0 rawQuestions=57 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store totClerksp

estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=.41 totalUCites=.1 dupWCK=154.64 dupTotalCites=.39 simToLCOpin=.60 numBriefs=6 totMedCites=2 techLang=7.68 future=.82 smog=16.34 emoLang=2.66 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=(0 1) currentSG=0  petSide=0 medAligned=.07 logWC_LCOpin=8.6 amicusLC=0 rawQuestions=57 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store totPastSGp

estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=.41 totalUCites=.1 dupWCK=154.64 dupTotalCites=.39 simToLCOpin=.60 numBriefs=6 totMedCites=2 techLang=7.68 future=.82 smog=16.34 emoLang=2.66 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=(0 1) petSide=0 medAligned=.07 logWC_LCOpin=8.6 amicusLC=0 rawQuestions=57 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store currentSGp

estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=.41 totalUCites=.1 dupWCK=154.64 dupTotalCites=.39 simToLCOpin=.60 numBriefs=6 totMedCites=2 techLang=7.68 future=.82 smog=16.34 emoLang=2.66 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0 petSide=(0 1) medAligned=.07 logWC_LCOpin=8.6 amicusLC=0 rawQuestions=57 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store petSidep

estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=.41 totalUCites=.1 dupWCK=154.64 dupTotalCites=.39 simToLCOpin=.60 numBriefs=6 totMedCites=2 techLang=7.68 future=.82 smog=16.34 emoLang=2.66 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0  petSide=0 medAligned=(-.8 .8) logWC_LCOpin=8.6 amicusLC=0 rawQuestions=57 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store medAlignedp

estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=.41 totalUCites=.1 dupWCK=154.64 dupTotalCites=.39 simToLCOpin=.60 numBriefs=6 totMedCites=2 techLang=7.68 future=.82 smog=16.34 emoLang=2.66 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0  petSide=0 medAligned=.07 logWC_LCOpin=(8.01 9.16) amicusLC=0 rawQuestions=57 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store logWC_LCOpinp

estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=.41 totalUCites=.1 dupWCK=154.64 dupTotalCites=.39 simToLCOpin=.60 numBriefs=6 totMedCites=2 techLang=7.68 future=.82 smog=16.34 emoLang=2.66 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0  petSide=0 medAligned=.07 logWC_LCOpin=8.6 amicusLC=(0 1) rawQuestions=57 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store amicusLCp

estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=.41 totalUCites=.1 dupWCK=154.64 dupTotalCites=.39 simToLCOpin=.60 numBriefs=6 totMedCites=2 techLang=7.68 future=.82 smog=16.34 emoLang=2.66 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0  petSide=0 medAligned=.07 logWC_LCOpin=8.6 amicusLC=0 rawQuestions=(43 71) term=1994) noesample post contrast(atcontrast(ar._at))
estimates store questp

estimates restore modp
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=.41 totalUCites=.1 dupWCK=154.64 dupTotalCites=.39 simToLCOpin=.60 numBriefs=6 totMedCites=2 techLang=7.68 future=.82 smog=16.34 emoLang=2.66 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0  petSide=0 medAligned=.07 logWC_LCOpin=8.6 amicusLC=0 rawQuestions=57 term=(1988 2002)) noesample post contrast(atcontrast(ar._at))
estimates store termp

esttab tfidf_norm_50_1000p cfidf_norm_50p uWCKp totalUCitesp dupWCKp dupTotalCitesp simToLCOpinp numBriefsp totMedCitesp techLangp futurep smogp emoLangp logCoSignorsp logNumAttysp logMaxFilExpp logMaxAttyExpp totClerksp totPastSGp currentSGp petSidep medAlignedp logWC_LCOpinp amicusLCp questp termp, replace cells("b(fmt(8))" "ci_l(fmt(8))" "ci_u(fmt(8))") starlevels(* 0.05) nobase noobs nomtitles plain 



*** PREDICTED SIMILARITIES: amicus
estout summstatsa, cells("p25(fmt(2)) p50(fmt(2)) p75(fmt(2))")

*0.49
estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=.03  uWCK=.19 totalUCites100=.03 dupWCK=48.31 dupTotalCites=.18 simToLCOpin=.43 numBriefs=12 totMedCites=0 techLang=7.37 future=.86 smog=17.05 emoLang=2.97 logCoSignors=.69 logNumAtty=1.39 logMaxFilExp=2.4 logMaxAttyExp=2.3 totClerks=0 totPastSG=0 currentSG=0  briefByInvite=0 petSide=0 medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=0 rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))

* Novelty of Words: -0.025
estimates restore moda
margins, at(tfidf_norm_50_1000=(.08 .12)  cfidf_norm_50=.03  uWCK=.19 totalUCites100=.03 dupWCK=48.31 dupTotalCites=.18 simToLCOpin=.43 numBriefs=12 totMedCites=0 techLang=7.37 future=.86 smog=17.05 emoLang=2.97 logCoSignors=.69 logNumAtty=1.39 logMaxFilExp=2.4 logMaxAttyExp=2.3 totClerks=0 totPastSG=0 currentSG=0  briefByInvite=0 petSide=0 medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=0 rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))
estimates store tfidf_norm_50_1000a

estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=(.02 .05)  uWCK=.19 totalUCites100=.03 dupWCK=48.31 dupTotalCites=.18 simToLCOpin=.43 numBriefs=12 totMedCites=0 techLang=7.37 future=.86 smog=17.05 emoLang=2.97 logCoSignors=.69 logNumAtty=1.39 logMaxFilExp=2.4 logMaxAttyExp=2.3 totClerks=0 totPastSG=0 currentSG=0 briefByInvite=0 petSide=0 medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=0 rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))
estimates store cfidf_norm_50a

* Unique words: -0.019
estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=.03  uWCK=(.12 .28) totalUCites100=.03 dupWCK=48.31 dupTotalCites=.18 simToLCOpin=.43 numBriefs=12 totMedCites=0 techLang=7.37 future=.86 smog=17.05 emoLang=2.97 logCoSignors=.69 logNumAtty=1.39 logMaxFilExp=2.4 logMaxAttyExp=2.3 totClerks=0 totPastSG=0 currentSG=0 briefByInvite=0 petSide=0 medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=0 rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))
estimates store uWCKa

estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=.03  uWCK=.19 totalUCites100=(.01 .08) dupWCK=48.31 dupTotalCites=.18 simToLCOpin=.43 numBriefs=12 totMedCites=0 techLang=7.37 future=.86 smog=17.05 emoLang=2.97 logCoSignors=.69 logNumAtty=1.39 logMaxFilExp=2.4 logMaxAttyExp=2.3 totClerks=0 totPastSG=0 currentSG=0 briefByInvite=0 petSide=0 medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=0 rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))
estimates store totalUCitesa

estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=.03  uWCK=.19 totalUCites100=.03 dupWCK=(27.21 73.33) dupTotalCites=.18 simToLCOpin=.43 numBriefs=12 totMedCites=0 techLang=7.37 future=.86 smog=17.05 emoLang=2.97 logCoSignors=.69 logNumAtty=1.39 logMaxFilExp=2.4 logMaxAttyExp=2.3 totClerks=0 totPastSG=0 currentSG=0 briefByInvite=0 petSide=0 medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=0 rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))
estimates store dupWCKa

estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=.03  uWCK=.19 totalUCites100=.03 dupWCK=48.31 dupTotalCites=(.08 .33) simToLCOpin=.43 numBriefs=12 totMedCites=0 techLang=7.37 future=.86 smog=17.05 emoLang=2.97 logCoSignors=.69 logNumAtty=1.39 logMaxFilExp=2.4 logMaxAttyExp=2.3 totClerks=0 totPastSG=0 currentSG=0 briefByInvite=0 petSide=0 medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=0 rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))
estimates store dupTotalCitesa

* Largest effect size: 0.11 (about 2/3 of a s.d. of Cosine Sim)
estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=.03  uWCK=.19 totalUCites100=.03 dupWCK=48.31 dupTotalCites=.18 simToLCOpin=(.31 .54) numBriefs=12 totMedCites=0 techLang=7.37 future=.86 smog=17.05 emoLang=2.97 logCoSignors=.69 logNumAtty=1.39 logMaxFilExp=2.4 logMaxAttyExp=2.3 totClerks=0 totPastSG=0 currentSG=0 briefByInvite=0 petSide=0 medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=0 rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))
estimates store simToLCOpina
sum simToMajOpin
di 0.11/0.16

estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=.03  uWCK=.19 totalUCites100=.03 dupWCK=48.31 dupTotalCites=.18 simToLCOpin=.43 numBriefs=(8 21) totMedCites=0 techLang=7.37 future=.86 smog=17.05 emoLang=2.97 logCoSignors=.69 logNumAtty=1.39 logMaxFilExp=2.4 logMaxAttyExp=2.3 totClerks=0 totPastSG=0 currentSG=0 briefByInvite=0 petSide=0 medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=0 rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))
estimates store numBriefsa

estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=.03  uWCK=.19 totalUCites100=.03 dupWCK=48.31 dupTotalCites=.18 simToLCOpin=.43 numBriefs=12 totMedCites=(0 2) techLang=7.37 future=.86 smog=17.05 emoLang=2.97 logCoSignors=.69 logNumAtty=1.39 logMaxFilExp=2.4 logMaxAttyExp=2.3 totClerks=0 totPastSG=0 currentSG=0 briefByInvite=0 petSide=0 medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=0 rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))
estimates store totMedCitesa

estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=.03  uWCK=.19 totalUCites100=.03 dupWCK=48.31 dupTotalCites=.18 simToLCOpin=.43 numBriefs=12 totMedCites=0 techLang=(6.49 8.38) future=.86 smog=17.05 emoLang=2.97 logCoSignors=.69 logNumAtty=1.39 logMaxFilExp=2.4 logMaxAttyExp=2.3 totClerks=0 totPastSG=0 currentSG=0 briefByInvite=0 petSide=0 medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=0 rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))
estimates store techLanga

estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=.03  uWCK=.19 totalUCites100=.03 dupWCK=48.31 dupTotalCites=.18 simToLCOpin=.43 numBriefs=12 totMedCites=0 techLang=7.37 future=(.69 1.06) smog=17.05 emoLang=2.97 logCoSignors=.69 logNumAtty=1.39 logMaxFilExp=2.4 logMaxAttyExp=2.3 totClerks=0 totPastSG=0 currentSG=0 briefByInvite=0 petSide=0 medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=0 rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))
estimates store futurea

estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=.03  uWCK=.19 totalUCites100=.03 dupWCK=48.31 dupTotalCites=.18 simToLCOpin=.43 numBriefs=12 totMedCites=0 techLang=7.37 future=.86 smog=(16.18 18.08) emoLang=2.97 logCoSignors=.69 logNumAtty=1.39 logMaxFilExp=2.4 logMaxAttyExp=2.3 totClerks=0 totPastSG=0 currentSG=0 briefByInvite=0 petSide=0 medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=0 rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))
estimates store smoga

estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=.03  uWCK=.19 totalUCites100=.03 dupWCK=48.31 dupTotalCites=.18 simToLCOpin=.43 numBriefs=12 totMedCites=0 techLang=7.37 future=.86 smog=17.05 emoLang=(2.42 3.61) logCoSignors=.69 logNumAtty=1.39 logMaxFilExp=2.4 logMaxAttyExp=2.3 totClerks=0 totPastSG=0 currentSG=0 briefByInvite=0 petSide=0 medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=0 rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))
estimates store emoLanga

estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=.03  uWCK=.19 totalUCites100=.03 dupWCK=48.31 dupTotalCites=.18 simToLCOpin=.43 numBriefs=12 totMedCites=0 techLang=7.37 future=.86 smog=17.05 emoLang=2.97 logCoSignors=(.69 1.39) logNumAtty=1.39 logMaxFilExp=2.4 logMaxAttyExp=2.3 totClerks=0 totPastSG=0 currentSG=0 briefByInvite=0 petSide=0 medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=0 rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))
estimates store logCoSignorsa

estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=.03  uWCK=.19 totalUCites100=.03 dupWCK=48.31 dupTotalCites=.18 simToLCOpin=.43 numBriefs=12 totMedCites=0 techLang=7.37 future=.86 smog=17.05 emoLang=2.97 logCoSignors=.69 logNumAtty=(1.1 1.79) logMaxFilExp=2.4 logMaxAttyExp=2.3 totClerks=0 totPastSG=0 currentSG=0 briefByInvite=0 petSide=0 medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=0 rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))
estimates store logNumAttysa

estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=.03  uWCK=.19 totalUCites100=.03 dupWCK=48.31 dupTotalCites=.18 simToLCOpin=.43 numBriefs=12 totMedCites=0 techLang=7.37 future=.86 smog=17.05 emoLang=2.97 logCoSignors=.69 logNumAtty=1.39 logMaxFilExp=(.69 4.47) logMaxAttyExp=2.3 totClerks=0 totPastSG=0 currentSG=0 briefByInvite=0 petSide=0 medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=0 rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))
estimates store logMaxFilExpa

estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=.03  uWCK=.19 totalUCites100=.03 dupWCK=48.31 dupTotalCites=.18 simToLCOpin=.43 numBriefs=12 totMedCites=0 techLang=7.37 future=.86 smog=17.05 emoLang=2.97 logCoSignors=.69 logNumAtty=1.39 logMaxFilExp=2.4 logMaxAttyExp=(1.1 3.89) totClerks=0 totPastSG=0 currentSG=0 briefByInvite=0 petSide=0 medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=0 rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))
estimates store logMaxAttyExpa

estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=.03  uWCK=.19 totalUCites100=.03 dupWCK=48.31 dupTotalCites=.18 simToLCOpin=.43 numBriefs=12 totMedCites=0 techLang=7.37 future=.86 smog=17.05 emoLang=2.97 logCoSignors=.69 logNumAtty=1.39 logMaxFilExp=2.4 logMaxAttyExp=2.3 totClerks=(0 1) totPastSG=0 currentSG=0 briefByInvite=0 petSide=0 medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=0 rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))
estimates store totClerksa

estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=.03  uWCK=.19 totalUCites100=.03 dupWCK=48.31 dupTotalCites=.18 simToLCOpin=.43 numBriefs=12 totMedCites=0 techLang=7.37 future=.86 smog=17.05 emoLang=2.97 logCoSignors=.69 logNumAtty=1.39 logMaxFilExp=2.4 logMaxAttyExp=2.3 totClerks=0 totPastSG=(0 1) currentSG=0 briefByInvite=0 petSide=0 medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=0 rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))
estimates store totPastSGa

estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=.03  uWCK=.19 totalUCites100=.03 dupWCK=48.31 dupTotalCites=.18 simToLCOpin=.43 numBriefs=12 totMedCites=0 techLang=7.37 future=.86 smog=17.05 emoLang=2.97 logCoSignors=.69 logNumAtty=1.39 logMaxFilExp=2.4 logMaxAttyExp=2.3 totClerks=0 totPastSG=0 currentSG=(0 1) briefByInvite=0  petSide=0 medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=0 rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))
estimates store currentSGa

estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=.03  uWCK=.19 totalUCites100=.03 dupWCK=48.31 dupTotalCites=.18 simToLCOpin=.43 numBriefs=12 totMedCites=0 techLang=7.37 future=.86 smog=17.05 emoLang=2.97 logCoSignors=.69 logNumAtty=1.39 logMaxFilExp=2.4 logMaxAttyExp=2.3 totClerks=0 totPastSG=0 currentSG=0 briefByInvite=(0 1) petSide=0 medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=0 rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))
estimates store invitea

estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=.03  uWCK=.19 totalUCites100=.03 dupWCK=48.31 dupTotalCites=.18 simToLCOpin=.43 numBriefs=12 totMedCites=0 techLang=7.37 future=.86 smog=17.05 emoLang=2.97 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0 briefByInvite=0 petSide=(0 1) medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=0 rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))
estimates store petSidea

estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=.03  uWCK=.19 totalUCites100=.03 dupWCK=48.31 dupTotalCites=.18 simToLCOpin=.43 numBriefs=12 totMedCites=0 techLang=7.37 future=.86 smog=17.05 emoLang=2.97 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0 briefByInvite=0 petSide=0 medAligned=(-.69 .58) logWC_LCOpin=8.84 amicusLC=0 rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))
estimates store medAligneda

estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=.03  uWCK=.19 totalUCites100=.03 dupWCK=48.31 dupTotalCites=.18 simToLCOpin=.43 numBriefs=12 totMedCites=0 techLang=7.37 future=.86 smog=17.05 emoLang=2.97 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0 briefByInvite=0 petSide=0 medAligned=-0.12 logWC_LCOpin=(8.28 9.35) amicusLC=0 rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))
estimates store logWC_LCOpina

estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=.03  uWCK=.19 totalUCites100=.03 dupWCK=48.31 dupTotalCites=.18 simToLCOpin=.43 numBriefs=12 totMedCites=0 techLang=7.37 future=.86 smog=17.05 emoLang=2.97 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0 briefByInvite=0 petSide=0 medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=(0 1) rawQuestions=61 term=1999) noesample post contrast(atcontrast(ar._at))
estimates store amicusLCa

estimates restore moda
margins, at(tfidf_norm_50_1000=.09  cfidf_norm_50=.03  uWCK=.19 totalUCites100=.03 dupWCK=48.31 dupTotalCites=.18 simToLCOpin=.43 numBriefs=12 totMedCites=0 techLang=7.37 future=.86 smog=17.05 emoLang=2.97 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0 briefByInvite=0 petSide=0 medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=0 rawQuestions=(47 75) term=1999) noesample post contrast(atcontrast(ar._at))
estimates store questa

estimates restore moda
margins, at(tfidf_norm_50_1000=.05  cfidf_norm_50=.01  uWCK=.40 totalUCites=.09 dupWCK=154.64 dupTotalCites=.39 simToLCOpin=.60 numBriefs=6 totMedCites=2 techLang=7.68 future=.82 smog=16.34 emoLang=2.66 logCoSignors=.69 logNumAtty=1.61 logMaxFilExp=0 logMaxAttyExp=2.40 totClerks=0 totPastSG=0 currentSG=0 briefByInvite=0 petSide=0 medAligned=-0.12 logWC_LCOpin=8.84 amicusLC=0 rawQuestions=61 term=(1991 2005)) noesample post contrast(atcontrast(ar._at))
estimates store terma

esttab tfidf_norm_50_1000a cfidf_norm_50a uWCKa totalUCitesa dupWCKa dupTotalCitesa simToLCOpina numBriefsa totMedCitesa techLanga futurea smoga emoLanga logCoSignorsa logNumAttysa logMaxFilExpa logMaxAttyExpa totClerksa totPastSGa currentSGa invitea petSidea medAligneda logWC_LCOpina amicusLCa questa terma, replace cells("b(fmt(8))" "ci_l(fmt(8))" "ci_u(fmt(8))") starlevels(* 0.05) nobase noobs nomtitles plain 

