*** Code to re-run models for chapter 6 after correction to experience variables (4/17/2022)
** In original dataset some values for median experience were 0.5 and inadvertently logged to negative numbers
** To correct this issue all median experience variables were added to one before logging


cd "/Users/morganhazelton/Dropbox/CurrentProjects/BriefsBook/ReplicationFiles/"

cd "/Users/rachaelhinkle/Dropbox/BriefsBook/ReplicationFiles/"

***Summary statistics from Florida v. Harris discussed in the Introduction
use "Data/case_side_level.dta", clear
keep if caseLexCite == "2013 U.S. LEXIS 1121"

* Florida's side, 17756 words; Harris's side, 28,687 words
list docWC petSide 

* Similarity to opinions: Florida, 0.78; Harris, 0.69
list simToMajOpin petSide

* Comparison of sides:

list docWC docVocab petSide totalCites precVocab

use "Data/case_side_level.dta", clear
drop if noBriefs == 1
drop if logWC_LCOpin == .
drop if medAligned == .
drop if term<1984

*** Create corrected median experience varaibles 
gen logMedPrevExp2 =log(medPrevExp + 1)
gen logMedAttyExp2 =log(medAttyExp + 1)


**Ch. 4, FN 12: Robustness Check with full data (dropping oral argument variable), substantially similar results
glm simToMajOpin logDocWC docVocab1k totalCites100 precVocab100 numBriefs totMedCites techLang future smog emoLang logCoSignors logNumAtty logMedPrevExp2 logMedAttyExp2 totClerks totPastSG currentSG invites petSide medAligned logWC_LCOpin amicusLC questions term, link(logit) family(binomial) robust cluster(caseLexCite)
estimates store mainCh6
glm simToMajOpin logDocWC docVocab1k totalCites100 precVocab100 numBriefs totMedCites techLang future smog emoLang logCoSignors logNumAtty logMedPrevExp2 logMedAttyExp2 totClerks totPastSG currentSG invites petSide medAligned logWC_LCOpin amicusLC term, link(logit) family(binomial) robust cluster(caseLexCite)
estimates store mainCh6b
estout mainCh6 mainCh6b, cells((b(star fmt(3)) se(fmt(3) par))) starlevels(* 0.05) stats( N aic bic) label varlabels(_cons Intercept) 

drop if questions == .

*Table 6.1: summary statistics, fix N is wrong, should be 4,912 (check other numbers)
eststo summstats: estpost summarize simToMajOpin logDocWC docVocab1k totalCites100 precVocab100 numBriefs totMedCites techLang future smog emoLang logCoSignors logNumAtty logMedPrevExp2 logMedAttyExp2 totClerks totPastSG currentSG invites petSide medAligned logWC_LCOpin amicusLC questions term, d
estout summstats, cells("min(fmt(2)) p25(fmt(2)) p50(fmt(2)) p75(fmt(2)) max(fmt(2))") label

***Main Model
glm simToMajOpin logDocWC docVocab1k totalCites100 precVocab100 numBriefs totMedCites techLang future smog emoLang logCoSignors logNumAtty logMedPrevExp2 logMedAttyExp2 totClerks totPastSG currentSG invites petSide medAligned logWC_LCOpin amicusLC questions term, link(logit) family(binomial) robust cluster(caseLexCite)
estimates store mainCh6
estout mainCh6, cells((b(star fmt(3)) se(fmt(3) par))) starlevels(* 0.05) stats( N aic bic) label varlabels(_cons Intercept)   

***Figure 6.2
* Words
estimates restore mainCh6
margins, at(logDocWC=(6.6(1)12.6) docVocab1k=2.71 totalCites100=1.07 precVocab100=.84 numBriefs=3 totMedCites=4 techLang=7.67 future=.86 smog=16.49 emoLang=2.77 logCoSignors=1.39 logNumAtty=2.40 totClerks=1 logMedPrevExp2=1.39 logMedAttyExp2=3.00 totPastSG=0 currentSG=0  invites=0 petSide=1 logWC_LCOpin=8.57 amicusLC=0 questions=57 term=1994 medAligned=.04) 
marginsplot, xdimension(logDocWC) recast(line) plotopts(lwidth(medthick) lcolor(black)) recastci(rarea) ciopts(color(gs10) lcolor(gs10))  yscale(range(0 1)) ytick(0(.2)1) ylab(0(.2)1) xlab(7(1)12) ytitle(Predicted Cosine Similarity) xtitle(Logged Word Count) title("", color(black)) xsize(3) ysize(2.25) graphregion(lcolor(black) lwidth(thick)) graphregion(fcolor(white)) 
*Vocab
estimates restore mainCh6
margins, at(logDocWC=9.41 docVocab1k=(0(1)19) totalCites100=1.07 precVocab100=.84 numBriefs=3 totMedCites=4 techLang=7.67 future=.86 smog=16.49 emoLang=2.77 logCoSignors=1.39 logNumAtty=2.40 totClerks=1 logMedPrevExp2=1.39 logMedAttyExp2=3.00 totPastSG=0 currentSG=0  invites=0 petSide=1 logWC_LCOpin=8.57 amicusLC=0 questions=57 term=1994 medAligned=.04)
marginsplot, xdimension(docVocab1k) recast(line) plotopts(lwidth(medthick) lcolor(black)) recastci(rarea) ciopts(color(gs10) lcolor(gs10))  yscale(range(0 1)) ytick(0(.2)1) ylab(0(.2)1) xlab(0(2)19) ytitle(Predicted Cosine Similarity) xtitle(Vocabulary in 1000's) title("", color(black)) xsize(3) ysize(2.25) graphregion(lcolor(black) lwidth(thick)) graphregion(fcolor(white)) 

*** PREDICTED SIMILARITIES, case side level
estout summstats, cells("p25(fmt(2)) p50(fmt(2)) p75(fmt(2))")
*S.D. of outcome variable is 0.13
sum simToMajOpin

estimates restore mainCh6
margins, at(logDocWC=9.41 docVocab1k=2.71 totalCites100=1.07 precVocab100=.84 numBriefs=3 totMedCites=4 techLang=7.67 future=.86 smog=16.49 emoLang=2.77 logCoSignors=1.39 logNumAtty=2.40 totClerks=1 logMedPrevExp2=1.39 logMedAttyExp2=3.00 totPastSG=0 currentSG=0  invites=0 petSide=1 logWC_LCOpin=8.57 amicusLC=0 questions=57 term=1994 medAligned=.04) noesample post contrast(atcontrast(ar._at))

*Increase of 0.092
estimates restore mainCh6
margins, at(logDocWC=(8.94 9.89) docVocab1k=2.71 totalCites100=1.07 precVocab100=.84 numBriefs=3 totMedCites=4 techLang=7.67 future=.86 smog=16.49 emoLang=2.77 logCoSignors=1.39 logNumAtty=2.40 totClerks=1 logMedPrevExp2=1.39 logMedAttyExp2=3.00 totPastSG=0 currentSG=0  invites=0 petSide=1 logWC_LCOpin=8.57 amicusLC=0 questions=57 term=1994 medAligned=.04) noesample post contrast(atcontrast(ar._at))
estimates store logDocWC

*Decrease of 0.08
estimates restore mainCh6
margins, at(logDocWC=9.41 docVocab1k=(1.94 3.71) totalCites100=1.07 precVocab100=.84 numBriefs=3 totMedCites=4 techLang=7.67 future=.86 smog=16.49 emoLang=2.77 logCoSignors=1.39 logNumAtty=2.40 totClerks=1 logMedPrevExp2=1.39 logMedAttyExp2=3.00 totPastSG=0 currentSG=0  invites=0 petSide=1 logWC_LCOpin=8.57 amicusLC=0 questions=57 term=1994 medAligned=.04) noesample post contrast(atcontrast(ar._at))
estimates store docVocab1k

estimates restore mainCh6
margins, at(logDocWC=9.41 docVocab1k=2.71 totalCites100=(.58 1.85) precVocab100=.84 numBriefs=3 totMedCites=4 techLang=7.67 future=.86 smog=16.49 emoLang=2.77 logCoSignors=1.39 logNumAtty=2.40 totClerks=1 logMedPrevExp2=1.39 logMedAttyExp2=3.00 totPastSG=0 currentSG=0  invites=0 petSide=1 logWC_LCOpin=8.57 amicusLC=0 questions=57 term=1994 medAligned=.04) noesample post contrast(atcontrast(ar._at))
estimates store totalCites100

estimates restore mainCh6
margins, at(logDocWC=9.41 docVocab1k=2.71 totalCites100=1.07 precVocab100=(.46 1.44) numBriefs=3 totMedCites=4 techLang=7.67 future=.86 smog=16.49 emoLang=2.77 logCoSignors=1.39 logNumAtty=2.40 totClerks=1 logMedPrevExp2=1.39 logMedAttyExp2=3.00 totPastSG=0 currentSG=0  invites=0 petSide=1 logWC_LCOpin=8.57 amicusLC=0 questions=57 term=1994 medAligned=.04) noesample post contrast(atcontrast(ar._at))
estimates store precVocab100

estimates restore mainCh6
margins, at(logDocWC=9.41 docVocab1k=2.71 totalCites100=1.07 precVocab100=.84 numBriefs=(2 5) totMedCites=4 techLang=7.67 future=.86 smog=16.49 emoLang=2.77 logCoSignors=1.39 logNumAtty=2.40 totClerks=1 logMedPrevExp2=1.39 logMedAttyExp2=3.00 totPastSG=0 currentSG=0  invites=0 petSide=1 logWC_LCOpin=8.57 amicusLC=0 questions=57 term=1994 medAligned=.04) noesample post contrast(atcontrast(ar._at))
estimates store numBriefs

estimates restore mainCh6
margins, at(logDocWC=9.41 docVocab1k=2.71 totalCites100=1.07 precVocab100=.84 numBriefs=3 totMedCites=(1 12) techLang=7.67 future=.86 smog=16.49 emoLang=2.77 logCoSignors=1.39 logNumAtty=2.40 totClerks=1 logMedPrevExp2=1.39 logMedAttyExp2=3.00 totPastSG=0 currentSG=0  invites=0 petSide=1 logWC_LCOpin=8.57 amicusLC=0 questions=57 term=1994 medAligned=.04) noesample post contrast(atcontrast(ar._at))
estimates store totMedCites

estimates restore mainCh6
margins, at(logDocWC=9.41 docVocab1k=2.71 totalCites100=1.07 precVocab100=.84 numBriefs=3 totMedCites=4 techLang=(6.85 8.74) future=.86 smog=16.49 emoLang=2.77 logCoSignors=1.39 logNumAtty=2.40 totClerks=1 logMedPrevExp2=1.39 logMedAttyExp2=3.00 totPastSG=0 currentSG=0  invites=0 petSide=1 logWC_LCOpin=8.57 amicusLC=0 questions=57 term=1994 medAligned=.04) noesample post contrast(atcontrast(ar._at))
estimates store techLang

estimates restore mainCh6
margins, at(logDocWC=9.41 docVocab1k=2.71 totalCites100=1.07 precVocab100=.84 numBriefs=3 totMedCites=4 techLang=7.67 future=(.75 .99) smog=16.49 emoLang=2.77 logCoSignors=1.39 logNumAtty=2.40 totClerks=1 logMedPrevExp2=1.39 logMedAttyExp2=3.00 totPastSG=0 currentSG=0  invites=0 petSide=1 logWC_LCOpin=8.57 amicusLC=0 questions=57 term=1994 medAligned=.04) noesample post contrast(atcontrast(ar._at))
estimates store future

estimates restore mainCh6
margins, at(logDocWC=9.41 docVocab1k=2.71 totalCites100=1.07 precVocab100=.84 numBriefs=3 totMedCites=4 techLang=7.67 future=.86 smog=(15.85 17.22) emoLang=2.77 logCoSignors=1.39 logNumAtty=2.40 totClerks=1 logMedPrevExp2=1.39 logMedAttyExp2=3.00 totPastSG=0 currentSG=0  invites=0 petSide=1 logWC_LCOpin=8.57 amicusLC=0 questions=57 term=1994 medAligned=.04) noesample post contrast(atcontrast(ar._at))
estimates store smog

estimates restore mainCh6
margins, at(logDocWC=9.41 docVocab1k=2.71 totalCites100=1.07 precVocab100=.84 numBriefs=3 totMedCites=4 techLang=7.67 future=.86 smog=16.49 emoLang=(2.3 3.31) logCoSignors=1.39 logNumAtty=2.40 totClerks=1 logMedPrevExp2=1.39 logMedAttyExp2=3.00 totPastSG=0 currentSG=0  invites=0 petSide=1 logWC_LCOpin=8.57 amicusLC=0 questions=57 term=1994 medAligned=.04) noesample post contrast(atcontrast(ar._at))
estimates store emoLang

estimates restore mainCh6
margins, at(logDocWC=9.41 docVocab1k=2.71 totalCites100=1.07 precVocab100=.84 numBriefs=3 totMedCites=4 techLang=7.67 future=.86 smog=16.49 emoLang=2.77 logCoSignors=(.69 2.48) logNumAtty=2.40 totClerks=1 logMedPrevExp2=1.39 logMedAttyExp2=3.00 totPastSG=0 currentSG=0  invites=0 petSide=1 logWC_LCOpin=8.57 amicusLC=0 questions=57 term=1994 medAligned=.04) noesample post contrast(atcontrast(ar._at))
estimates store logCoSignors

estimates restore mainCh6
margins, at(logDocWC=9.41 docVocab1k=2.71 totalCites100=1.07 precVocab100=.84 numBriefs=3 totMedCites=4 techLang=7.67 future=.86 smog=16.49 emoLang=2.77 logCoSignors=1.39 logNumAtty=(1.79 3.14) totClerks=1 logMedPrevExp2=1.39 logMedAttyExp2=3.00 totPastSG=0 currentSG=0  invites=0 petSide=1 logWC_LCOpin=8.57 amicusLC=0 questions=57 term=1994 medAligned=.04) noesample post contrast(atcontrast(ar._at))
estimates store logNumAtty

estimates restore mainCh6
margins, at(logDocWC=9.41 docVocab1k=2.71 totalCites100=1.07 precVocab100=.84 numBriefs=3 totMedCites=4 techLang=7.67 future=.86 smog=16.49 emoLang=2.77 logCoSignors=1.39 logNumAtty=2.40 totClerks=1 logMedPrevExp=(0 3.81) logMedAttyExp2=3.00 totPastSG=0 currentSG=0  invites=0 petSide=1 logWC_LCOpin=8.57 amicusLC=0 questions=57 term=1994 medAligned=.04) noesample post contrast(atcontrast(ar._at))
estimates store logMedPrevExp

*Increase of 0.016
estimates restore mainCh6
margins, at(logDocWC=9.41 docVocab1k=2.71 totalCites100=1.07 precVocab100=.84 numBriefs=3 totMedCites=4 techLang=7.67 future=.86 smog=16.49 emoLang=2.77 logCoSignors=1.39 logNumAtty=2.40 totClerks=1 logMedPrevExp2=1.39 logMedAttyExp=(1.61 4.49) totPastSG=0 currentSG=0  invites=0 petSide=1 logWC_LCOpin=8.57 amicusLC=0 questions=57 term=1994 medAligned=.04) noesample post contrast(atcontrast(ar._at))
estimates store logMedAttyExp

estimates restore mainCh6
margins, at(logDocWC=9.41 docVocab1k=2.71 totalCites100=1.07 precVocab100=.84 numBriefs=3 totMedCites=4 techLang=7.67 future=.86 smog=16.49 emoLang=2.77 logCoSignors=1.39 logNumAtty=2.40 totClerks=(0 3) logMedPrevExp2=1.39 logMedAttyExp2=3.00 totPastSG=0 currentSG=0  invites=0 petSide=1 logWC_LCOpin=8.57 amicusLC=0 questions=57 term=1994 medAligned=.04) noesample post contrast(atcontrast(ar._at))
estimates store totClerks

estimates restore mainCh6
margins, at(logDocWC=9.41 docVocab1k=2.71 totalCites100=1.07 precVocab100=.84 numBriefs=3 totMedCites=4 techLang=7.67 future=.86 smog=16.49 emoLang=2.77 logCoSignors=1.39 logNumAtty=2.40 totClerks=1 logMedPrevExp2=1.39 logMedAttyExp2=3.00 totPastSG=(0 1) currentSG=0  invites=0 petSide=1 logWC_LCOpin=8.57 amicusLC=0 questions=57 term=1994 medAligned=.04) noesample post contrast(atcontrast(ar._at))
estimates store totPastSG

estimates restore mainCh6
margins, at(logDocWC=9.41 docVocab1k=2.71 totalCites100=1.07 precVocab100=.84 numBriefs=3 totMedCites=4 techLang=7.67 future=.86 smog=16.49 emoLang=2.77 logCoSignors=1.39 logNumAtty=2.40 totClerks=1 logMedPrevExp2=1.39 logMedAttyExp2=3.00 totPastSG=0 currentSG=(0 1) invites=0  petSide=1 logWC_LCOpin=8.57 amicusLC=0 questions=57 term=1994 medAligned=.04) noesample post contrast(atcontrast(ar._at))
estimates store currentSG

estimates restore mainCh6
margins, at(logDocWC=9.41 docVocab1k=2.71 totalCites100=1.07 precVocab100=.84 numBriefs=3 totMedCites=4 techLang=7.67 future=.86 smog=16.49 emoLang=2.77 logCoSignors=1.39 logNumAtty=2.40 totClerks=1 logMedPrevExp2=1.39 logMedAttyExp2=3.00 totPastSG=0 currentSG=0 invites=(0 1)  petSide=1 logWC_LCOpin=8.57 amicusLC=0 questions=57 term=1994 medAligned=.04) noesample post contrast(atcontrast(ar._at))
estimates store invite

estimates restore mainCh6
margins, at(logDocWC=9.41 docVocab1k=2.71 totalCites100=1.07 precVocab100=.84 numBriefs=3 totMedCites=4 techLang=7.67 future=.86 smog=16.49 emoLang=2.77 logCoSignors=1.39 logNumAtty=2.40 totClerks=1 logMedPrevExp2=1.39 logMedAttyExp2=3.00 totPastSG=0 currentSG=0 invites=0  petSide=(0 1) logWC_LCOpin=8.57 amicusLC=0 questions=57 term=1994 medAligned=.04) noesample post contrast(atcontrast(ar._at))
estimates store petSide

estimates restore mainCh6
margins, at(logDocWC=9.41 docVocab1k=2.71 totalCites100=1.07 precVocab100=.84 numBriefs=3 totMedCites=4 techLang=7.67 future=.86 smog=16.49 emoLang=2.77 logCoSignors=1.39 logNumAtty=2.40 totClerks=1 logMedPrevExp2=1.39 logMedAttyExp2=3.00 totPastSG=0 currentSG=0  invites=0 petSide=1 logWC_LCOpin=8.57 amicusLC=0 questions=57 term=1994 medAligned=(-.802 .802)) noesample post contrast(atcontrast(ar._at))
estimates store medAligned

estimates restore mainCh6
margins, at(logDocWC=9.41 docVocab1k=2.71 totalCites100=1.07 precVocab100=.84 numBriefs=3 totMedCites=4 techLang=7.67 future=.86 smog=16.49 emoLang=2.77 logCoSignors=1.39 logNumAtty=2.40 totClerks=1 logMedPrevExp2=1.39 logMedAttyExp2=3.00 totPastSG=0 currentSG=0  invites=0 petSide=1 logWC_LCOpin=(7.98 9.11) amicusLC=0 questions=57 term=1994 medAligned=.04) noesample post contrast(atcontrast(ar._at))
estimates store logWC_LC

estimates restore mainCh6
margins, at(logDocWC=9.41 docVocab1k=2.71 totalCites100=1.07 precVocab100=.84 numBriefs=3 totMedCites=4 techLang=7.67 future=.86 smog=16.49 emoLang=2.77 logCoSignors=1.39 logNumAtty=2.40 totClerks=1 logMedPrevExp2=1.39 logMedAttyExp2=3.00 totPastSG=0 currentSG=0  invites=0 petSide=1 logWC_LCOpin=8.57 amicusLC=(0 1) questions=57 term=1994 medAligned=.04) noesample post contrast(atcontrast(ar._at))
estimates store amicusLC

estimates restore mainCh6
margins, at(logDocWC=9.41 docVocab1k=2.71 totalCites100=1.07 precVocab100=.84 numBriefs=3 totMedCites=4 techLang=7.67 future=.86 smog=16.49 emoLang=2.77 logCoSignors=1.39 logNumAtty=2.40 totClerks=1 logMedPrevExp2=1.39 logMedAttyExp2=3.00 totPastSG=0 currentSG=0  invites=0 petSide=1 logWC_LCOpin=8.57 amicusLC=0 questions=(43 71) term=1994 medAligned=.04) noesample post contrast(atcontrast(ar._at))
estimates store question

estimates restore mainCh6
margins, at(logDocWC=9.41 docVocab1k=2.71 totalCites100=1.07 precVocab100=.84 numBriefs=3 totMedCites=4 techLang=7.67 future=.86 smog=16.49 emoLang=2.77 logCoSignors=1.39 logNumAtty=2.40 totClerks=1 logMedPrevExp2=1.39 logMedAttyExp2=3.00 totPastSG=0 currentSG=0  invites=0 petSide=1 logWC_LCOpin=8.57 amicusLC=0 questions=57 term=(1988 2002) medAligned=.04) noesample post contrast(atcontrast(ar._at))
estimates store term

esttab logDocWC docVocab1k totalCites100 precVocab100 numBriefs totMedCites techLang future smog emoLang logCoSignors logNumAtty logMedPrevExp2 logMedAttyExp2 totClerks totPastSG currentSG invite petSide medAligned logWC_LC amicusLC question term , replace cells("b(fmt(8))" "ci_l(fmt(8))" "ci_u(fmt(8))") starlevels(* 0.05) nobase noobs nomtitles plain 


use "Data/case_level.dta", clear

drop if noBriefsPet == 1
drop if noBriefsResp == 1
drop if logWC_LCOpin == .
drop if medAlignedPet == .
drop if term<1984

*** Create corrected median experience varaibles 
gen logMedPrevExpPet2 =log(medPrevExpPet + 1)
gen logMedPrevExpResp2 =log(medPrevExpResp + 1)

gen logMedAttyExpPet2 =log(medAttyExpPet + 1)
gen logMedAttyExpResp2 =log(medAttyExpResp + 1)

gen logMedAttyExpDiff2 = logMedAttyExpPet2 - logMedAttyExpResp2
gen logMedPrevExpDiff2 = logMedPrevExpPet2 - logMedPrevExpResp2


***Ch. 4, FN 11: Robustness Check with full data (dropping oral argument variable), substantially similar results
reg simToMajOpinDiff logWordsDiff vocabDiff totalCitesDiff casesCitedDiff numBriefsDiff  totMedCitesDiff techLangDiff futureDiff smogDiff emoLangDiff logFilersNumDiff logAttyNumDiff logMedPrevExpDiff2 logMedAttyExpDiff2 totClerksDiff pastSGDiff currentSGDiff invitesDiff medAlignedPet logWC_LCOpin amicusLC questionDiff term    
estimates store diffCh6
reg simToMajOpinDiff logWordsDiff vocabDiff totalCitesDiff casesCitedDiff numBriefsDiff  totMedCitesDiff techLangDiff futureDiff smogDiff emoLangDiff logFilersNumDiff logAttyNumDiff logMedPrevExpDiff2 logMedAttyExpDiff2 totClerksDiff pastSGDiff currentSGDiff invitesDiff medAlignedPet logWC_LCOpin amicusLC term    
estimates store diffCh6b
estout diffCh6 diffCh6b, cells((b(star fmt(3)) se(fmt(3) par))) starlevels(* 0.05) stats( N r2 bic) label varlabels(_cons Intercept)  

drop if questionDiff == .

*Main Model
reg simToMajOpinDiff logWordsDiff vocabDiff totalCitesDiff casesCitedDiff numBriefsDiff  totMedCitesDiff techLangDiff futureDiff smogDiff emoLangDiff logFilersNumDiff logAttyNumDiff logMedPrevExpDiff2 logMedAttyExpDiff2 totClerksDiff pastSGDiff currentSGDiff invitesDiff medAlignedPet logWC_LCOpin amicusLC questionDiff term    
estimates store diffCh6
estout diffCh6, cells((b(star fmt(3)) se(fmt(3) par))) starlevels(* 0.05) stats( N r2 bic) label varlabels(_cons Intercept) 


*** PREDICTED SIMILARITY DIFFERENCE, case level
estout summstats, cells("p25(fmt(2))" "p50(fmt(2))" "p75(fmt(2))")
*S.D. of outcome variable is 0.076
sum simToMajOpinDiff

estimates restore diffCh6
margins, at(logWordsDiff=.19 vocabDiff=.21 totalCitesDiff=.17 casesCitedDiff=.14 numBriefsDiff=1 totMedCitesDiff=0 techLangDiff=.13 futureDiff=-.01 smogDiff=.04 emoLangDiff=-.02 logFilersNumDiff=.53 logAttyNumDiff=.44 totClerksDiff=0 logMedPrevExpDiff2= -0.133 logMedAttyExpDiff2=.37 pastSGDiff=0 currentSGDiff=0 invitesDiff=0  medAlignedPet=.12 logWC_LCOpin=8.57 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))

*Increase of 0.071
estimates restore diffCh6
margins, at(logWordsDiff=(-.27 .59) vocabDiff=.21 totalCitesDiff=.17 casesCitedDiff=.14 numBriefsDiff=1 totMedCitesDiff=0 techLangDiff=.13 futureDiff=-.01 smogDiff=.04 emoLangDiff=-.02 logFilersNumDiff=.53 logAttyNumDiff=.44 totClerksDiff=0 logMedPrevExpDiff2= -0.133 logMedAttyExpDiff2=.37 pastSGDiff=0 currentSGDiff=0 invitesDiff=0  medAlignedPet=.12 logWC_LCOpin=8.57 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store logWordsDiff 

*Decrease of 0.046
estimates restore diffCh6
margins, at(logWordsDiff=.19 vocabDiff=(-.57 .91) totalCitesDiff=.17 casesCitedDiff=.14 numBriefsDiff=1 totMedCitesDiff=0 techLangDiff=.13 futureDiff=-.01 smogDiff=.04 emoLangDiff=-.02 logFilersNumDiff=.53 logAttyNumDiff=.44 totClerksDiff=0 logMedPrevExpDiff2= -0.133 logMedAttyExpDiff2=.37 pastSGDiff=0 currentSGDiff=0 invitesDiff=0  medAlignedPet=.12 logWC_LCOpin=8.57 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store vocabDiff 

estimates restore diffCh6
margins, at(logWordsDiff=.19 vocabDiff=.21 totalCitesDiff=(-.29 .69) casesCitedDiff=.14 numBriefsDiff=1 totMedCitesDiff=0 techLangDiff=.13 futureDiff=-.01 smogDiff=.04 emoLangDiff=-.02 logFilersNumDiff=.53 logAttyNumDiff=.44 totClerksDiff=0 logMedPrevExpDiff2= -0.133 logMedAttyExpDiff2=.37 pastSGDiff=0 currentSGDiff=0 invitesDiff=0  medAlignedPet=.12 logWC_LCOpin=8.57 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store totalCitesDiff 

estimates restore diffCh6
margins, at(logWordsDiff=.19 vocabDiff=.21 totalCitesDiff=.17 casesCitedDiff=(-.22 .54) numBriefsDiff=1 totMedCitesDiff=0 techLangDiff=.13 futureDiff=-.01 smogDiff=.04 emoLangDiff=-.02 logFilersNumDiff=.53 logAttyNumDiff=.44 totClerksDiff=0 logMedPrevExpDiff2= -0.133 logMedAttyExpDiff2=.37 pastSGDiff=0 currentSGDiff=0 invitesDiff=0  medAlignedPet=.12 logWC_LCOpin=8.57 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store casesCitedDiff 

estimates restore diffCh6
margins, at(logWordsDiff=.19 vocabDiff=.21 totalCitesDiff=.17 casesCitedDiff=.14 numBriefsDiff=(0 2) totMedCitesDiff=0 techLangDiff=.13 futureDiff=-.01 smogDiff=.04 emoLangDiff=-.02 logFilersNumDiff=.53 logAttyNumDiff=.44 totClerksDiff=0 logMedPrevExpDiff2= -0.133 logMedAttyExpDiff2=.37 pastSGDiff=0 currentSGDiff=0 invitesDiff=0  medAlignedPet=.12 logWC_LCOpin=8.57 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store numBriefsDiff 

estimates restore diffCh6
margins, at(logWordsDiff=.19 vocabDiff=.21 totalCitesDiff=.17 casesCitedDiff=.14 numBriefsDiff=1 totMedCitesDiff=(-2 4) techLangDiff=.13 futureDiff=-.01 smogDiff=.04 emoLangDiff=-.02 logFilersNumDiff=.53 logAttyNumDiff=.44 totClerksDiff=0 logMedPrevExpDiff2= -0.133 logMedAttyExpDiff2=.37 pastSGDiff=0 currentSGDiff=0 invitesDiff=0  medAlignedPet=.12 logWC_LCOpin=8.57 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store totMedCitesDiff 

estimates restore diffCh6
margins, at(logWordsDiff=.19 vocabDiff=.21 totalCitesDiff=.17 casesCitedDiff=.14 numBriefsDiff=1 totMedCitesDiff=0 techLangDiff=(-.62 .89) futureDiff=-.01 smogDiff=.04 emoLangDiff=-.02 logFilersNumDiff=.53 logAttyNumDiff=.44 totClerksDiff=0 logMedPrevExpDiff2= -0.133 logMedAttyExpDiff2=.37 pastSGDiff=0 currentSGDiff=0 invitesDiff=0  medAlignedPet=.12 logWC_LCOpin=8.57 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store techLangDiff 

estimates restore diffCh6
margins, at(logWordsDiff=.19 vocabDiff=.21 totalCitesDiff=.17 casesCitedDiff=.14 numBriefsDiff=1 totMedCitesDiff=0 techLangDiff=.13 futureDiff=(-.12 .12) smogDiff=.04 emoLangDiff=-.02 logFilersNumDiff=.53 logAttyNumDiff=.44 totClerksDiff=0 logMedPrevExpDiff2= -0.133 logMedAttyExpDiff2=.37 pastSGDiff=0 currentSGDiff=0 invitesDiff=0  medAlignedPet=.12 logWC_LCOpin=8.57 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store futureDiff 

estimates restore diffCh6
margins, at(logWordsDiff=.19 vocabDiff=.21 totalCitesDiff=.17 casesCitedDiff=.14 numBriefsDiff=1 totMedCitesDiff=0 techLangDiff=.13 futureDiff=-.01 smogDiff=(-.59 .63) emoLangDiff=-.02 logFilersNumDiff=.53 logAttyNumDiff=.44 totClerksDiff=0 logMedPrevExpDiff2= -0.133 logMedAttyExpDiff2=.37 pastSGDiff=0 currentSGDiff=0 invitesDiff=0  medAlignedPet=.12 logWC_LCOpin=8.57 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store smogDiff 

estimates restore diffCh6
margins, at(logWordsDiff=.19 vocabDiff=.21 totalCitesDiff=.17 casesCitedDiff=.14 numBriefsDiff=1 totMedCitesDiff=0 techLangDiff=.13 futureDiff=-.01 smogDiff=.04 emoLangDiff=(-.3 .27) logFilersNumDiff=.53 logAttyNumDiff=.44 totClerksDiff=0 logMedPrevExpDiff2= -0.133 logMedAttyExpDiff2=.37 pastSGDiff=0 currentSGDiff=0 invitesDiff=0  medAlignedPet=.12 logWC_LCOpin=8.57 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store emoLangDiff 

estimates restore diffCh6
margins, at(logWordsDiff=.19 vocabDiff=.21 totalCitesDiff=.17 casesCitedDiff=.14 numBriefsDiff=1 totMedCitesDiff=0 techLangDiff=.13 futureDiff=-.01 smogDiff=.04 emoLangDiff=-.02 logFilersNumDiff=(-.45 1.1) logAttyNumDiff=.44 totClerksDiff=0 logMedPrevExpDiff2= -0.133 logMedAttyExpDiff2=.37 pastSGDiff=0 currentSGDiff=0 invitesDiff=0  medAlignedPet=.12 logWC_LCOpin=8.57 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store logFilersNumDiff 

estimates restore diffCh6
margins, at(logWordsDiff=.19 vocabDiff=.21 totalCitesDiff=.17 casesCitedDiff=.14 numBriefsDiff=1 totMedCitesDiff=0 techLangDiff=.13 futureDiff=-.01 smogDiff=.04 emoLangDiff=-.02 logFilersNumDiff=.53 logAttyNumDiff=(-.27 1.1) totClerksDiff=0 logMedPrevExpDiff2= -0.133 logMedAttyExpDiff2=.37 pastSGDiff=0 currentSGDiff=0 invitesDiff=0  medAlignedPet=.12 logWC_LCOpin=8.57 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store logAttyNumDiff 

estimates restore diffCh6
margins, at(logWordsDiff=.19 vocabDiff=.21 totalCitesDiff=.17 casesCitedDiff=.14 numBriefsDiff=1 totMedCitesDiff=0 techLangDiff=.13 futureDiff=-.01 smogDiff=.04 emoLangDiff=-.02 logFilersNumDiff=.53 logAttyNumDiff=.44 totClerksDiff=0 logMedPrevExpDiff=(-2.89 1.39) logMedAttyExpDiff2=.37 pastSGDiff=0 currentSGDiff=0 invitesDiff=0  medAlignedPet=.12 logWC_LCOpin=8.57 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store logMedPrevExpDiff 

estimates restore diffCh6
margins, at(logWordsDiff=.19 vocabDiff=.21 totalCitesDiff=.17 casesCitedDiff=.14 numBriefsDiff=1 totMedCitesDiff=0 techLangDiff=.13 futureDiff=-.01 smogDiff=.04 emoLangDiff=-.02 logFilersNumDiff=.53 logAttyNumDiff=.44 totClerksDiff=0 logMedPrevExpDiff2= -0.133 logMedAttyExpDiff=(-1.66 2.19) pastSGDiff=0 currentSGDiff=0 invitesDiff=0  medAlignedPet=.12 logWC_LCOpin=8.57 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store logMedAttyExpDiff 

estimates restore diffCh6
margins, at(logWordsDiff=.19 vocabDiff=.21 totalCitesDiff=.17 casesCitedDiff=.14 numBriefsDiff=1 totMedCitesDiff=0 techLangDiff=.13 futureDiff=-.01 smogDiff=.04 emoLangDiff=-.02 logFilersNumDiff=.53 logAttyNumDiff=.44 totClerksDiff=(-1 1) logMedPrevExpDiff2= -0.133 logMedAttyExpDiff2=.37 pastSGDiff=0 currentSGDiff=0 invitesDiff=0  medAlignedPet=.12 logWC_LCOpin=8.57 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store totClerksDiff 

estimates restore diffCh6
margins, at(logWordsDiff=.19 vocabDiff=.21 totalCitesDiff=.17 casesCitedDiff=.14 numBriefsDiff=1 totMedCitesDiff=0 techLangDiff=.13 futureDiff=-.01 smogDiff=.04 emoLangDiff=-.02 logFilersNumDiff=.53 logAttyNumDiff=.44 totClerksDiff=0 logMedPrevExpDiff2= -0.133 logMedAttyExpDiff2=.37 pastSGDiff=(-1 1) currentSGDiff=0 invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.57 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store pastSGDiff  

estimates restore diffCh6
margins, at(logWordsDiff=.19 vocabDiff=.21 totalCitesDiff=.17 casesCitedDiff=.14 numBriefsDiff=1 totMedCitesDiff=0 techLangDiff=.13 futureDiff=-.01 smogDiff=.04 emoLangDiff=-.02 logFilersNumDiff=.53 logAttyNumDiff=.44 totClerksDiff=0 logMedPrevExpDiff2= -0.133 logMedAttyExpDiff2=.37 pastSGDiff=0 currentSGDiff=(-1 1) invitesDiff=0 medAlignedPet=.12 logWC_LCOpin=8.57 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store currentSGDiff 

estimates restore diffCh6
margins, at(logWordsDiff=.19 vocabDiff=.21 totalCitesDiff=.17 casesCitedDiff=.14 numBriefsDiff=1 totMedCitesDiff=0 techLangDiff=.13 futureDiff=-.01 smogDiff=.04 emoLangDiff=-.02 logFilersNumDiff=.53 logAttyNumDiff=.44 totClerksDiff=0 logMedPrevExpDiff2= -0.133 logMedAttyExpDiff2=.37 pastSGDiff=0 currentSGDiff=0 invitesDiff=(-1 1) medAlignedPet=.12 logWC_LCOpin=8.57 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store invitesDiff 

estimates restore diffCh6
margins, at(logWordsDiff=.19 vocabDiff=.21 totalCitesDiff=.17 casesCitedDiff=.14 numBriefsDiff=1 totMedCitesDiff=0 techLangDiff=.13 futureDiff=-.01 smogDiff=.04 emoLangDiff=-.02 logFilersNumDiff=.53 logAttyNumDiff=.44 totClerksDiff=0 logMedPrevExpDiff2= -0.133 logMedAttyExpDiff2=.37 pastSGDiff=0 currentSGDiff=0  invitesDiff=0 medAlignedPet=(-.802 .802) logWC_LCOpin=8.57 amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store medAlignedPet 

estimates restore diffCh6
margins, at(logWordsDiff=.19 vocabDiff=.21 totalCitesDiff=.17 casesCitedDiff=.14 numBriefsDiff=1 totMedCitesDiff=0 techLangDiff=.13 futureDiff=-.01 smogDiff=.04 emoLangDiff=-.02 logFilersNumDiff=.53 logAttyNumDiff=.44 totClerksDiff=0 logMedPrevExpDiff2= -0.133 logMedAttyExpDiff2=.37 pastSGDiff=0 currentSGDiff=0 invitesDiff=0  medAlignedPet=.12 logWC_LCOpin=(7.98 9.11) amicusLC=0 questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store logWC_LC

estimates restore diffCh6
margins, at(logWordsDiff=.19 vocabDiff=.21 totalCitesDiff=.17 casesCitedDiff=.14 numBriefsDiff=1 totMedCitesDiff=0 techLangDiff=.13 futureDiff=-.01 smogDiff=.04 emoLangDiff=-.02 logFilersNumDiff=.53 logAttyNumDiff=.44 totClerksDiff=0 logMedPrevExpDiff2= -0.133 logMedAttyExpDiff2=.37 pastSGDiff=0 currentSGDiff=0 invitesDiff=0  medAlignedPet=.12 logWC_LCOpin=8.57 amicusLC=(0 1) questionDiff=1 term=1994) noesample post contrast(atcontrast(ar._at))
estimates store amicusLC 

*Decrease of 0.008
estimates restore diffCh6
margins, at(logWordsDiff=.19 vocabDiff=.21 totalCitesDiff=.17 casesCitedDiff=.14 numBriefsDiff=1 totMedCitesDiff=0 techLangDiff=.13 futureDiff=-.01 smogDiff=.04 emoLangDiff=-.02 logFilersNumDiff=.53 logAttyNumDiff=.44 totClerksDiff=0 logMedPrevExpDiff2= -0.133 logMedAttyExpDiff2=.37 pastSGDiff=0 currentSGDiff=0 invitesDiff=0  medAlignedPet=.12 logWC_LCOpin=8.57 amicusLC=0 questionDiff=(-14 15) term=1994) noesample post contrast(atcontrast(ar._at))
estimates store questionDiff

estimates restore diffCh6
margins, at(logWordsDiff=.19 vocabDiff=.21 totalCitesDiff=.17 casesCitedDiff=.14 numBriefsDiff=1 totMedCitesDiff=0 techLangDiff=.13 futureDiff=-.01 smogDiff=.04 emoLangDiff=-.02 logFilersNumDiff=.53 logAttyNumDiff=.44 totClerksDiff=0 logMedPrevExpDiff2= -0.133 logMedAttyExpDiff2=.37 pastSGDiff=0 currentSGDiff=0 invitesDiff=0  medAlignedPet=.12 logWC_LCOpin=8.57 amicusLC=0 questionDiff=1 term=(1988 2002)) noesample post contrast(atcontrast(ar._at))
estimates store term

esttab logWordsDiff vocabDiff totalCitesDiff casesCitedDiff numBriefsDiff  totMedCitesDiff techLangDiff futureDiff smogDiff emoLangDiff logFilersNumDiff logAttyNumDiff logMedPrevExpDiff2 logMedAttyExpDiff2 totClerksDiff pastSGDiff currentSGDiff invitesDiff medAlignedPet logWC_LC amicusLC questionDiff term, replace cells("b(fmt(8))" "ci_l(fmt(8))" "ci_u(fmt(8))") starlevels(* 0.05) nobase noobs nomtitles plain 

